<?xml version="1.0" encoding="UTF-8"?><TED_EXPORT xmlns="http://publications.europa.eu/TED_schema/Export" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://publications.europa.eu/TED_schema/Export/R2.0.8.S02.E01 TED_EXPORT.xsd" DOC_ID="040724-2015" EDITION="2015024"><TECHNICAL_SECTION><RECEPTION_ID>15-040527-001</RECEPTION_ID><DELETION_DATE>20150323</DELETION_DATE><FORM_LG_LIST>DA DE EN ES FI FR EL IT NL PT SV CS ET HU LT LV MT PL SK SL GA BG RO HR </FORM_LG_LIST><COMMENTS>From Convertor</COMMENTS></TECHNICAL_SECTION><LINKS_SECTION><XML_SCHEMA_DEFINITION_LINK xlink:title="TED WEBSITE" xlink:href="http://ted.europa.eu" xlink:type="simple"/><OFFICIAL_FORMS_LINK xlink:href="http://ted.europa.eu" xlink:type="simple"/><FORMS_LABELS_LINK xlink:href="http://ted.europa.eu" xlink:type="simple"/><ORIGINAL_CPV_LINK xlink:href="http://ted.europa.eu" xlink:type="simple "/><ORIGINAL_NUTS_LINK xlink:href="http://ted.europa.eu" xlink:type="simple"/></LINKS_SECTION><CODED_DATA_SECTION><REF_OJS><COLL_OJ>S</COLL_OJ><NO_OJ>24</NO_OJ><DATE_PUB>20150204</DATE_PUB></REF_OJS><NOTICE_DATA><NO_DOC_OJS>2015/S 024-040724</NO_DOC_OJS><URI_LIST><URI_DOC LG="DA">http://ted.europa.eu/udl?uri=TED:NOTICE:040724-2015:TEXT:DA:HTML</URI_DOC><URI_DOC LG="DE">http://ted.europa.eu/udl?uri=TED:NOTICE:040724-2015:TEXT:DE:HTML</URI_DOC><URI_DOC LG="EN">http://ted.europa.eu/udl?uri=TED:NOTICE:040724-2015:TEXT:EN:HTML</URI_DOC><URI_DOC LG="ES">http://ted.europa.eu/udl?uri=TED:NOTICE:040724-2015:TEXT:ES:HTML</URI_DOC><URI_DOC LG="FI">http://ted.europa.eu/udl?uri=TED:NOTICE:040724-2015:TEXT:FI:HTML</URI_DOC><URI_DOC LG="FR">http://ted.europa.eu/udl?uri=TED:NOTICE:040724-2015:TEXT:FR:HTML</URI_DOC><URI_DOC LG="EL">http://ted.europa.eu/udl?uri=TED:NOTICE:040724-2015:TEXT:EL:HTML</URI_DOC><URI_DOC LG="IT">http://ted.europa.eu/udl?uri=TED:NOTICE:040724-2015:TEXT:IT:HTML</URI_DOC><URI_DOC LG="NL">http://ted.europa.eu/udl?uri=TED:NOTICE:040724-2015:TEXT:NL:HTML</URI_DOC><URI_DOC LG="PT">http://ted.europa.eu/udl?uri=TED:NOTICE:040724-2015:TEXT:PT:HTML</URI_DOC><URI_DOC LG="SV">http://ted.europa.eu/udl?uri=TED:NOTICE:040724-2015:TEXT:SV:HTML</URI_DOC><URI_DOC LG="CS">http://ted.europa.eu/udl?uri=TED:NOTICE:040724-2015:TEXT:CS:HTML</URI_DOC><URI_DOC LG="ET">http://ted.europa.eu/udl?uri=TED:NOTICE:040724-2015:TEXT:ET:HTML</URI_DOC><URI_DOC LG="HU">http://ted.europa.eu/udl?uri=TED:NOTICE:040724-2015:TEXT:HU:HTML</URI_DOC><URI_DOC LG="LT">http://ted.europa.eu/udl?uri=TED:NOTICE:040724-2015:TEXT:LT:HTML</URI_DOC><URI_DOC LG="LV">http://ted.europa.eu/udl?uri=TED:NOTICE:040724-2015:TEXT:LV:HTML</URI_DOC><URI_DOC LG="MT">http://ted.europa.eu/udl?uri=TED:NOTICE:040724-2015:TEXT:MT:HTML</URI_DOC><URI_DOC LG="PL">http://ted.europa.eu/udl?uri=TED:NOTICE:040724-2015:TEXT:PL:HTML</URI_DOC><URI_DOC LG="SK">http://ted.europa.eu/udl?uri=TED:NOTICE:040724-2015:TEXT:SK:HTML</URI_DOC><URI_DOC LG="SL">http://ted.europa.eu/udl?uri=TED:NOTICE:040724-2015:TEXT:SL:HTML</URI_DOC><URI_DOC LG="GA">http://ted.europa.eu/udl?uri=TED:NOTICE:040724-2015:TEXT:GA:HTML</URI_DOC><URI_DOC LG="BG">http://ted.europa.eu/udl?uri=TED:NOTICE:040724-2015:TEXT:BG:HTML</URI_DOC><URI_DOC LG="RO">http://ted.europa.eu/udl?uri=TED:NOTICE:040724-2015:TEXT:RO:HTML</URI_DOC><URI_DOC LG="HR">http://ted.europa.eu/udl?uri=TED:NOTICE:040724-2015:TEXT:HR:HTML</URI_DOC></URI_LIST><LG_ORIG>IT</LG_ORIG><ISO_COUNTRY VALUE="IT"/><IA_URL_GENERAL/><ORIGINAL_CPV CODE="60112000">Public road transport services</ORIGINAL_CPV><ORIGINAL_NUTS CODE="ITD4">Friuli-Venezia Giulia</ORIGINAL_NUTS><REF_NOTICE><NO_DOC_OJS>2014/S 208-369329</NO_DOC_OJS></REF_NOTICE></NOTICE_DATA><CODIF_DATA><DS_DATE_DISPATCH>20150130</DS_DATE_DISPATCH><DT_DATE_FOR_SUBMISSION>20150323 12:30</DT_DATE_FOR_SUBMISSION><AA_AUTHORITY_TYPE CODE="4">Utilities</AA_AUTHORITY_TYPE><TD_DOCUMENT_TYPE CODE="2">Additional information</TD_DOCUMENT_TYPE><NC_CONTRACT_NATURE CODE="4">Service contract</NC_CONTRACT_NATURE><PR_PROC CODE="1">Open procedure </PR_PROC><RP_REGULATION CODE="Z">Not specified</RP_REGULATION><TY_TYPE_BID CODE="1">Submission for all lots</TY_TYPE_BID><AC_AWARD_CRIT CODE="2">The most economic tender</AC_AWARD_CRIT><MA_MAIN_ACTIVITIES CODE="T">Urban railway, tramway, trolleybus or bus services</MA_MAIN_ACTIVITIES><HEADING>016EA</HEADING></CODIF_DATA></CODED_DATA_SECTION><TRANSLATION_SECTION><ML_TITLES><ML_TI_DOC LG="DA"><TI_CY>Italien</TI_CY><TI_TOWN>Trieste</TI_TOWN><TI_TEXT>Offentlig vejtransport</TI_TEXT></ML_TI_DOC><ML_TI_DOC LG="DE"><TI_CY>Italien</TI_CY><TI_TOWN>Triest</TI_TOWN><TI_TEXT>Öffentlicher Verkehr (Straße)</TI_TEXT></ML_TI_DOC><ML_TI_DOC LG="EN"><TI_CY>Italy</TI_CY><TI_TOWN>Trieste</TI_TOWN><TI_TEXT>Public road transport services</TI_TEXT></ML_TI_DOC><ML_TI_DOC LG="ES"><TI_CY>Italia</TI_CY><TI_TOWN>Trieste</TI_TOWN><TI_TEXT>Servicios de transporte por la vía pública</TI_TEXT></ML_TI_DOC><ML_TI_DOC LG="FI"><TI_CY>Italia</TI_CY><TI_TOWN>Trieste</TI_TOWN><TI_TEXT>Joukkoliikennepalvelut maanteitse</TI_TEXT></ML_TI_DOC><ML_TI_DOC LG="FR"><TI_CY>Italie</TI_CY><TI_TOWN>Trieste</TI_TOWN><TI_TEXT>Services de transport routier public</TI_TEXT></ML_TI_DOC><ML_TI_DOC LG="EL"><TI_CY>Ιταλία</TI_CY><TI_TOWN>Τεργέστη</TI_TOWN><TI_TEXT>Υπηρεσίες δημόσιων οδικών μεταφορών</TI_TEXT></ML_TI_DOC><ML_TI_DOC LG="IT"><TI_CY>Italia</TI_CY><TI_TOWN>Trieste</TI_TOWN><TI_TEXT>Servizi di trasporto pubblico terrestre</TI_TEXT></ML_TI_DOC><ML_TI_DOC LG="NL"><TI_CY>Italië</TI_CY><TI_TOWN>Triëst</TI_TOWN><TI_TEXT>Openbaarvervoersdiensten</TI_TEXT></ML_TI_DOC><ML_TI_DOC LG="PT"><TI_CY>Itália</TI_CY><TI_TOWN>Trieste</TI_TOWN><TI_TEXT>Serviços de transporte público rodoviário</TI_TEXT></ML_TI_DOC><ML_TI_DOC LG="SV"><TI_CY>Italien</TI_CY><TI_TOWN>Trieste</TI_TOWN><TI_TEXT>Kollektivtrafik på väg</TI_TEXT></ML_TI_DOC><ML_TI_DOC LG="CS"><TI_CY>Itálie</TI_CY><TI_TOWN>Terst</TI_TOWN><TI_TEXT>Služby veřejné silniční dopravy</TI_TEXT></ML_TI_DOC><ML_TI_DOC LG="ET"><TI_CY>Itaalia</TI_CY><TI_TOWN>Trieste</TI_TOWN><TI_TEXT>Maantee ühistransporditeenused</TI_TEXT></ML_TI_DOC><ML_TI_DOC LG="HU"><TI_CY>Olaszország</TI_CY><TI_TOWN>Trieszt</TI_TOWN><TI_TEXT>Közúti tömegközlekedési szolgáltatások</TI_TEXT></ML_TI_DOC><ML_TI_DOC LG="LT"><TI_CY>Italija</TI_CY><TI_TOWN>Triestas</TI_TOWN><TI_TEXT>Viešojo kelių transporto paslaugos</TI_TEXT></ML_TI_DOC><ML_TI_DOC LG="LV"><TI_CY>Itāija</TI_CY><TI_TOWN>Trieste</TI_TOWN><TI_TEXT>Sabiedriskie autotransporta pakalpojumi</TI_TEXT></ML_TI_DOC><ML_TI_DOC LG="MT"><TI_CY>l-Italja</TI_CY><TI_TOWN>Trieste</TI_TOWN><TI_TEXT>Servizzi ta' trasport pubbliku bit-triq</TI_TEXT></ML_TI_DOC><ML_TI_DOC LG="PL"><TI_CY>Włochy</TI_CY><TI_TOWN>Triest</TI_TOWN><TI_TEXT>Usługi w zakresie publicznego transportu drogowego</TI_TEXT></ML_TI_DOC><ML_TI_DOC LG="SK"><TI_CY>Taliansko</TI_CY><TI_TOWN>Terst</TI_TOWN><TI_TEXT>Služby verejnej cestnej dopravy</TI_TEXT></ML_TI_DOC><ML_TI_DOC LG="SL"><TI_CY>Italija</TI_CY><TI_TOWN>Trst</TI_TOWN><TI_TEXT>Storitve javnega cestnega prevoza</TI_TEXT></ML_TI_DOC><ML_TI_DOC LG="GA"><TI_CY>Iodáil, an</TI_CY><TI_TOWN>Trieste</TI_TOWN><TI_TEXT>Public road transport services</TI_TEXT></ML_TI_DOC><ML_TI_DOC LG="BG"><TI_CY>Итaлия</TI_CY><TI_TOWN>Триест</TI_TOWN><TI_TEXT>Услуги на обществения пътен транспорт</TI_TEXT></ML_TI_DOC><ML_TI_DOC LG="RO"><TI_CY>Italia</TI_CY><TI_TOWN>Trieste</TI_TOWN><TI_TEXT>Servicii de transport rutier public</TI_TEXT></ML_TI_DOC><ML_TI_DOC LG="HR"><TI_CY>Italija</TI_CY><TI_TOWN>Trst</TI_TOWN><TI_TEXT>Usluge javnog cestovnog prijevoza</TI_TEXT></ML_TI_DOC></ML_TITLES><ML_AA_NAMES><AA_NAME LG="DA">Regione Autonoma Friuli Venezia Giulia</AA_NAME><AA_NAME LG="DE">Regione Autonoma Friuli Venezia Giulia</AA_NAME><AA_NAME LG="EN">Regione Autonoma Friuli Venezia Giulia</AA_NAME><AA_NAME LG="ES">Regione Autonoma Friuli Venezia Giulia</AA_NAME><AA_NAME LG="FI">Regione Autonoma Friuli Venezia Giulia</AA_NAME><AA_NAME LG="FR">Regione Autonoma Friuli Venezia Giulia</AA_NAME><AA_NAME LG="EL">Regione Autonoma Friuli Venezia Giulia</AA_NAME><AA_NAME LG="IT">Regione Autonoma Friuli Venezia Giulia</AA_NAME><AA_NAME LG="NL">Regione Autonoma Friuli Venezia Giulia</AA_NAME><AA_NAME LG="PT">Regione Autonoma Friuli Venezia Giulia</AA_NAME><AA_NAME LG="SV">Regione Autonoma Friuli Venezia Giulia</AA_NAME><AA_NAME LG="CS">Regione Autonoma Friuli Venezia Giulia</AA_NAME><AA_NAME LG="ET">Regione Autonoma Friuli Venezia Giulia</AA_NAME><AA_NAME LG="HU">Regione Autonoma Friuli Venezia Giulia</AA_NAME><AA_NAME LG="LT">Regione Autonoma Friuli Venezia Giulia</AA_NAME><AA_NAME LG="LV">Regione Autonoma Friuli Venezia Giulia</AA_NAME><AA_NAME LG="MT">Regione Autonoma Friuli Venezia Giulia</AA_NAME><AA_NAME LG="PL">Regione Autonoma Friuli Venezia Giulia</AA_NAME><AA_NAME LG="SK">Regione Autonoma Friuli Venezia Giulia</AA_NAME><AA_NAME LG="SL">Regione Autonoma Friuli Venezia Giulia</AA_NAME><AA_NAME LG="GA">Regione Autonoma Friuli Venezia Giulia</AA_NAME><AA_NAME LG="BG">Regione Autonoma Friuli Venezia Giulia</AA_NAME><AA_NAME LG="RO">Regione Autonoma Friuli Venezia Giulia</AA_NAME><AA_NAME LG="HR">Regione Autonoma Friuli Venezia Giulia</AA_NAME></ML_AA_NAMES></TRANSLATION_SECTION><FORM_SECTION><OTH_NOT CATEGORY="TRANSLATION" LG="DA" VERSION="R2.0.8.S02.E01"><FD_OTH_NOT><TI_DOC><P>IT-Trieste: Offentlig vejtransport</P></TI_DOC><STI_DOC><P><ADDRESS_NOT_STRUCT><ORGANISATION>Regione Autonoma Friuli Venezia Giulia</ORGANISATION><BLK_BTX>, </BLK_BTX><ADDRESS>Via Giulia 75/1</ADDRESS><BLK_BTX>, </BLK_BTX><BLK_BTX>Direzione centrale infrastrutture, mobilità, pianificazione territoriale lavori pubblici università, </BLK_BTX><BLK_BTX>Att: </BLK_BTX><ATTENTION>dott.ssa Magda Uliana</ATTENTION><BLK_BTX>, </BLK_BTX><BLK_BTX/><TOWN>Trieste</TOWN><BLK_BTX/><POSTAL_CODE>33126</POSTAL_CODE><BLK_BTX>, </BLK_BTX><COUNTRY VALUE="IT"/><BLK_BTX>. Telefon: </BLK_BTX><PHONE>+39 0403774405</PHONE><BLK_BTX>. Fax: </BLK_BTX><FAX>+39 0403774732</FAX><BLK_BTX>. Mailadresse: </BLK_BTX><E_MAIL>territorio@certregione.fvg.it</E_MAIL></ADDRESS_NOT_STRUCT></P></STI_DOC><STI_DOC><P><FT TYPE="REFOJ">(Supplement til Den Europæiske Unions Tidende, 29.10.2014, 2014/S 208-369329)</FT></P></STI_DOC><OBJ_NOT><INT_OBJ_NOT>Vedr:</INT_OBJ_NOT><CPV><CPV_MAIN><CPV_CODE CODE="60112000"/></CPV_MAIN></CPV><BLK_BTX><P>Offentlig vejtransport</P></BLK_BTX></OBJ_NOT><CONTENTS><CORREC><FOR_READ><FOR><INT_FOR>I stedet for:</INT_FOR><OLD QUOTE="NO"><P>IV.3.4)&#13;
&#13;
Termine per il ricevimento delle offerte o delle domande di partecipazione:</P><P>23.1.2015</P><P>IV.3.7)&#13;
&#13;
Modalità di apertura delle offerte:</P><P>3.2.2015</P></OLD></FOR><READ><INT_READ>Læses:</INT_READ><NEW QUOTE="NO"><P>IV.3.4)&#13;
&#13;
Termine per il ricevimento delle offerte o delle domande di partecipazione:</P><P>23.3.2015</P><P>IV.3.7)&#13;
&#13;
Modalità di apertura delle offerte:</P><P>7.4.2015</P></NEW></READ></FOR_READ></CORREC><P>Yderligere supplerende oplysninger</P><P>Berigtigelser eller tilføjelser i det korresponderende udbudsmateriale.</P><P>Yderligere oplysninger findes i det korresponderende udbudsmateriale.</P><P>A seguito di sentenza del Tribunale Amministrativo Regionale del Friuli Venezia Giulia n. 30 del 16.1.2015, sono stati integrati e modificati alcuni atti di gara in particolare l'allegato 9 al capitolato descrittivo e prestazionale, l'art. 8 comma 1 del capitolato descrittivo prestazionale, l'art. 11, comma 1, dello schema di contratto di servizio ed il disciplinare di gara al paragrafo 15.e 18. I documenti modificati sono pubblicati e disponibili sul sito http://www.regione.fvg.it/rafvg/cms/RAFVG/MODULI/bandi_avvisi/BANDI/2393.html7</P></CONTENTS></FD_OTH_NOT></OTH_NOT><OTH_NOT CATEGORY="TRANSLATION" LG="DE" VERSION="R2.0.8.S02.E01"><FD_OTH_NOT><TI_DOC><P>IT-Triest: Öffentlicher Verkehr (Straße)</P></TI_DOC><STI_DOC><P><ADDRESS_NOT_STRUCT><ORGANISATION>Regione Autonoma Friuli Venezia Giulia</ORGANISATION><BLK_BTX>, </BLK_BTX><ADDRESS>Via Giulia 75/1</ADDRESS><BLK_BTX>, </BLK_BTX><BLK_BTX>Direzione centrale infrastrutture, mobilità, pianificazione territoriale lavori pubblici università, </BLK_BTX><BLK_BTX>Zu Händen von: </BLK_BTX><ATTENTION>dott.ssa Magda Uliana</ATTENTION><BLK_BTX>, </BLK_BTX><BLK_BTX/><TOWN>Trieste</TOWN><BLK_BTX/><POSTAL_CODE>33126</POSTAL_CODE><BLK_BTX>, </BLK_BTX><COUNTRY VALUE="IT"/><BLK_BTX>. Telefon: </BLK_BTX><PHONE>+39 0403774405</PHONE><BLK_BTX>. Fax: </BLK_BTX><FAX>+39 0403774732</FAX><BLK_BTX>. E-Mail: </BLK_BTX><E_MAIL>territorio@certregione.fvg.it</E_MAIL></ADDRESS_NOT_STRUCT></P></STI_DOC><STI_DOC><P><FT TYPE="REFOJ">(Supplement zum Amtsblatt der Europäischen Union, 29.10.2014, 2014/S 208-369329)</FT></P></STI_DOC><OBJ_NOT><INT_OBJ_NOT>Betr.:</INT_OBJ_NOT><CPV><CPV_MAIN><CPV_CODE CODE="60112000"/></CPV_MAIN></CPV><BLK_BTX><P>Öffentlicher Verkehr (Straße)</P></BLK_BTX></OBJ_NOT><CONTENTS><CORREC><FOR_READ><FOR><INT_FOR>Anstatt:</INT_FOR><OLD QUOTE="NO"><P>IV.3.4)&#13;
&#13;
Termine per il ricevimento delle offerte o delle domande di partecipazione:</P><P>23.1.2015</P><P>IV.3.7)&#13;
&#13;
Modalità di apertura delle offerte:</P><P>3.2.2015</P></OLD></FOR><READ><INT_READ>muss es heißen:</INT_READ><NEW QUOTE="NO"><P>IV.3.4)&#13;
&#13;
Termine per il ricevimento delle offerte o delle domande di partecipazione:</P><P>23.3.2015</P><P>IV.3.7)&#13;
&#13;
Modalità di apertura delle offerte:</P><P>7.4.2015</P></NEW></READ></FOR_READ></CORREC><P>Weitere zusätzliche Informationen</P><P>Zu berichtigende oder zusätzliche Informationen in den entsprechenden Ausschreibungsunterlagen.</P><P>Weitere Auskünfte, siehe entsprechende Ausschreibungsunterlagen.</P><P>A seguito di sentenza del Tribunale Amministrativo Regionale del Friuli Venezia Giulia n. 30 del 16.1.2015, sono stati integrati e modificati alcuni atti di gara in particolare l'allegato 9 al capitolato descrittivo e prestazionale, l'art. 8 comma 1 del capitolato descrittivo prestazionale, l'art. 11, comma 1, dello schema di contratto di servizio ed il disciplinare di gara al paragrafo 15.e 18. I documenti modificati sono pubblicati e disponibili sul sito http://www.regione.fvg.it/rafvg/cms/RAFVG/MODULI/bandi_avvisi/BANDI/2393.html7</P></CONTENTS></FD_OTH_NOT></OTH_NOT><OTH_NOT CATEGORY="TRANSLATION" LG="EN" VERSION="R2.0.8.S02.E01"><FD_OTH_NOT><TI_DOC><P>IT-Trieste: Public road transport services</P></TI_DOC><STI_DOC><P><ADDRESS_NOT_STRUCT><ORGANISATION>Regione Autonoma Friuli Venezia Giulia</ORGANISATION><BLK_BTX>, </BLK_BTX><ADDRESS>Via Giulia 75/1</ADDRESS><BLK_BTX>, </BLK_BTX><BLK_BTX>Direzione centrale infrastrutture, mobilità, pianificazione territoriale lavori pubblici università, </BLK_BTX><BLK_BTX>For the attention of: </BLK_BTX><ATTENTION>dott.ssa Magda Uliana</ATTENTION><BLK_BTX>, </BLK_BTX><BLK_BTX/><TOWN>Trieste</TOWN><BLK_BTX/><POSTAL_CODE>33126</POSTAL_CODE><BLK_BTX>, </BLK_BTX><COUNTRY VALUE="IT"/><BLK_BTX>. Telephone: </BLK_BTX><PHONE>+39 0403774405</PHONE><BLK_BTX>. Fax: </BLK_BTX><FAX>+39 0403774732</FAX><BLK_BTX>. E-mail: </BLK_BTX><E_MAIL>territorio@certregione.fvg.it</E_MAIL></ADDRESS_NOT_STRUCT></P></STI_DOC><STI_DOC><P><FT TYPE="REFOJ">(Supplement to the Official Journal of the European Union, 29.10.2014, 2014/S 208-369329)</FT></P></STI_DOC><OBJ_NOT><INT_OBJ_NOT>RE:</INT_OBJ_NOT><CPV><CPV_MAIN><CPV_CODE CODE="60112000"/></CPV_MAIN></CPV><BLK_BTX><P>Public road transport services</P></BLK_BTX></OBJ_NOT><CONTENTS><CORREC><FOR_READ><FOR><INT_FOR>Instead of:</INT_FOR><OLD QUOTE="NO"><P>IV.3.4)&#13;
&#13;
Termine per il ricevimento delle offerte o delle domande di partecipazione:</P><P>23.1.2015</P><P>IV.3.7)&#13;
&#13;
Modalità di apertura delle offerte:</P><P>3.2.2015</P></OLD></FOR><READ><INT_READ>Read:</INT_READ><NEW QUOTE="NO"><P>IV.3.4)&#13;
&#13;
Termine per il ricevimento delle offerte o delle domande di partecipazione:</P><P>23.3.2015</P><P>IV.3.7)&#13;
&#13;
Modalità di apertura delle offerte:</P><P>7.4.2015</P></NEW></READ></FOR_READ></CORREC><P>Other additional information</P><P>Information to be corrected or added in the corresponding tender documents.</P><P>For further information please refer to the relevant corresponding tender documents.</P><P>A seguito di sentenza del Tribunale Amministrativo Regionale del Friuli Venezia Giulia n. 30 del 16.1.2015, sono stati integrati e modificati alcuni atti di gara in particolare l'allegato 9 al capitolato descrittivo e prestazionale, l'art. 8 comma 1 del capitolato descrittivo prestazionale, l'art. 11, comma 1, dello schema di contratto di servizio ed il disciplinare di gara al paragrafo 15.e 18. I documenti modificati sono pubblicati e disponibili sul sito http://www.regione.fvg.it/rafvg/cms/RAFVG/MODULI/bandi_avvisi/BANDI/2393.html7</P></CONTENTS></FD_OTH_NOT></OTH_NOT><OTH_NOT CATEGORY="TRANSLATION" LG="ES" VERSION="R2.0.8.S02.E01"><FD_OTH_NOT><TI_DOC><P>IT-Trieste: Servicios de transporte por la vía pública</P></TI_DOC><STI_DOC><P><ADDRESS_NOT_STRUCT><ORGANISATION>Regione Autonoma Friuli Venezia Giulia</ORGANISATION><BLK_BTX>, </BLK_BTX><ADDRESS>Via Giulia 75/1</ADDRESS><BLK_BTX>, </BLK_BTX><BLK_BTX>Direzione centrale infrastrutture, mobilità, pianificazione territoriale lavori pubblici università, </BLK_BTX><BLK_BTX>A la atención de: </BLK_BTX><ATTENTION>dott.ssa Magda Uliana</ATTENTION><BLK_BTX>, </BLK_BTX><BLK_BTX/><TOWN>Trieste</TOWN><BLK_BTX/><POSTAL_CODE>33126</POSTAL_CODE><BLK_BTX>, </BLK_BTX><COUNTRY VALUE="IT"/><BLK_BTX>. Teléfono: </BLK_BTX><PHONE>+39 0403774405</PHONE><BLK_BTX>. Fax: </BLK_BTX><FAX>+39 0403774732</FAX><BLK_BTX>. Correo electrónico: </BLK_BTX><E_MAIL>territorio@certregione.fvg.it</E_MAIL></ADDRESS_NOT_STRUCT></P></STI_DOC><STI_DOC><P><FT TYPE="REFOJ">(Suplemento al Diario Oficial de la Unión Europea, 29.10.2014, 2014/S 208-369329)</FT></P></STI_DOC><OBJ_NOT><INT_OBJ_NOT>Objeto:</INT_OBJ_NOT><CPV><CPV_MAIN><CPV_CODE CODE="60112000"/></CPV_MAIN></CPV><BLK_BTX><P>Servicios de transporte por la vía pública</P></BLK_BTX></OBJ_NOT><CONTENTS><CORREC><FOR_READ><FOR><INT_FOR>En lugar de:</INT_FOR><OLD QUOTE="NO"><P>IV.3.4)&#13;
&#13;
Termine per il ricevimento delle offerte o delle domande di partecipazione:</P><P>23.1.2015</P><P>IV.3.7)&#13;
&#13;
Modalità di apertura delle offerte:</P><P>3.2.2015</P></OLD></FOR><READ><INT_READ>Léase:</INT_READ><NEW QUOTE="NO"><P>IV.3.4)&#13;
&#13;
Termine per il ricevimento delle offerte o delle domande di partecipazione:</P><P>23.3.2015</P><P>IV.3.7)&#13;
&#13;
Modalità di apertura delle offerte:</P><P>7.4.2015</P></NEW></READ></FOR_READ></CORREC><P>otras informaciones adicionales</P><P>Información que deberá ser modificada o añadida en el expediente de licitación correspondiente.</P><P>Si desea más información, consulte los documentos de licitación correspondientes.</P><P>A seguito di sentenza del Tribunale Amministrativo Regionale del Friuli Venezia Giulia n. 30 del 16.1.2015, sono stati integrati e modificati alcuni atti di gara in particolare l'allegato 9 al capitolato descrittivo e prestazionale, l'art. 8 comma 1 del capitolato descrittivo prestazionale, l'art. 11, comma 1, dello schema di contratto di servizio ed il disciplinare di gara al paragrafo 15.e 18. I documenti modificati sono pubblicati e disponibili sul sito http://www.regione.fvg.it/rafvg/cms/RAFVG/MODULI/bandi_avvisi/BANDI/2393.html7</P></CONTENTS></FD_OTH_NOT></OTH_NOT><OTH_NOT CATEGORY="TRANSLATION" LG="FI" VERSION="R2.0.8.S02.E01"><FD_OTH_NOT><TI_DOC><P>IT-Trieste: Joukkoliikennepalvelut maanteitse</P></TI_DOC><STI_DOC><P><ADDRESS_NOT_STRUCT><ORGANISATION>Regione Autonoma Friuli Venezia Giulia</ORGANISATION><BLK_BTX>, </BLK_BTX><ADDRESS>Via Giulia 75/1</ADDRESS><BLK_BTX>, </BLK_BTX><BLK_BTX>Direzione centrale infrastrutture, mobilità, pianificazione territoriale lavori pubblici università, </BLK_BTX><BLK_BTX>Vastaanottaja: </BLK_BTX><ATTENTION>dott.ssa Magda Uliana</ATTENTION><BLK_BTX>, </BLK_BTX><BLK_BTX/><TOWN>Trieste</TOWN><BLK_BTX/><POSTAL_CODE>33126</POSTAL_CODE><BLK_BTX>, </BLK_BTX><COUNTRY VALUE="IT"/><BLK_BTX>. Puhelin: </BLK_BTX><PHONE>+39 0403774405</PHONE><BLK_BTX>. Faksi: </BLK_BTX><FAX>+39 0403774732</FAX><BLK_BTX>. Sähköpostiosoite: </BLK_BTX><E_MAIL>territorio@certregione.fvg.it</E_MAIL></ADDRESS_NOT_STRUCT></P></STI_DOC><STI_DOC><P><FT TYPE="REFOJ">(Euroopan unionin virallisen lehden täydennysosa, 29.10.2014, 2014/S 208-369329)</FT></P></STI_DOC><OBJ_NOT><INT_OBJ_NOT>Viite:</INT_OBJ_NOT><CPV><CPV_MAIN><CPV_CODE CODE="60112000"/></CPV_MAIN></CPV><BLK_BTX><P>Joukkoliikennepalvelut maanteitse</P></BLK_BTX></OBJ_NOT><CONTENTS><CORREC><FOR_READ><FOR><INT_FOR>Oikaistava tieto:</INT_FOR><OLD QUOTE="NO"><P>IV.3.4)&#13;
&#13;
Termine per il ricevimento delle offerte o delle domande di partecipazione:</P><P>23.1.2015</P><P>IV.3.7)&#13;
&#13;
Modalità di apertura delle offerte:</P><P>3.2.2015</P></OLD></FOR><READ><INT_READ>Oikaisu:</INT_READ><NEW QUOTE="NO"><P>IV.3.4)&#13;
&#13;
Termine per il ricevimento delle offerte o delle domande di partecipazione:</P><P>23.3.2015</P><P>IV.3.7)&#13;
&#13;
Modalità di apertura delle offerte:</P><P>7.4.2015</P></NEW></READ></FOR_READ></CORREC><P>Muut täydentävät tiedot</P><P>Korjattava tai lisättävä teksti vastaavissa tarjousasiakirjoissa.</P><P>Lisätietoja varten tarkista tiedot kyseisistä tarjousasiakirjoista.</P><P>A seguito di sentenza del Tribunale Amministrativo Regionale del Friuli Venezia Giulia n. 30 del 16.1.2015, sono stati integrati e modificati alcuni atti di gara in particolare l'allegato 9 al capitolato descrittivo e prestazionale, l'art. 8 comma 1 del capitolato descrittivo prestazionale, l'art. 11, comma 1, dello schema di contratto di servizio ed il disciplinare di gara al paragrafo 15.e 18. I documenti modificati sono pubblicati e disponibili sul sito http://www.regione.fvg.it/rafvg/cms/RAFVG/MODULI/bandi_avvisi/BANDI/2393.html7</P></CONTENTS></FD_OTH_NOT></OTH_NOT><OTH_NOT CATEGORY="TRANSLATION" LG="FR" VERSION="R2.0.8.S02.E01"><FD_OTH_NOT><TI_DOC><P>IT-Trieste: Services de transport routier public</P></TI_DOC><STI_DOC><P><ADDRESS_NOT_STRUCT><ORGANISATION>Regione Autonoma Friuli Venezia Giulia</ORGANISATION><BLK_BTX>, </BLK_BTX><ADDRESS>Via Giulia 75/1</ADDRESS><BLK_BTX>, </BLK_BTX><BLK_BTX>Direzione centrale infrastrutture, mobilità, pianificazione territoriale lavori pubblici università, </BLK_BTX><BLK_BTX>À l'attention de: </BLK_BTX><ATTENTION>dott.ssa Magda Uliana</ATTENTION><BLK_BTX>, </BLK_BTX><BLK_BTX/><TOWN>Trieste</TOWN><BLK_BTX/><POSTAL_CODE>33126</POSTAL_CODE><BLK_BTX>, </BLK_BTX><COUNTRY VALUE="IT"/><BLK_BTX>. Téléphone: </BLK_BTX><PHONE>+39 0403774405</PHONE><BLK_BTX>. Fax: </BLK_BTX><FAX>+39 0403774732</FAX><BLK_BTX>. E-mail: </BLK_BTX><E_MAIL>territorio@certregione.fvg.it</E_MAIL></ADDRESS_NOT_STRUCT></P></STI_DOC><STI_DOC><P><FT TYPE="REFOJ">(Supplément au Journal officiel de l'Union européenne, 29.10.2014, 2014/S 208-369329)</FT></P></STI_DOC><OBJ_NOT><INT_OBJ_NOT>Objet:</INT_OBJ_NOT><CPV><CPV_MAIN><CPV_CODE CODE="60112000"/></CPV_MAIN></CPV><BLK_BTX><P>Services de transport routier public</P></BLK_BTX></OBJ_NOT><CONTENTS><CORREC><FOR_READ><FOR><INT_FOR>Au lieu de:</INT_FOR><OLD QUOTE="NO"><P>IV.3.4)&#13;
&#13;
Termine per il ricevimento delle offerte o delle domande di partecipazione:</P><P>23.1.2015</P><P>IV.3.7)&#13;
&#13;
Modalità di apertura delle offerte:</P><P>3.2.2015</P></OLD></FOR><READ><INT_READ>Lire:</INT_READ><NEW QUOTE="NO"><P>IV.3.4)&#13;
&#13;
Termine per il ricevimento delle offerte o delle domande di partecipazione:</P><P>23.3.2015</P><P>IV.3.7)&#13;
&#13;
Modalità di apertura delle offerte:</P><P>7.4.2015</P></NEW></READ></FOR_READ></CORREC><P>Autres informations complémentaires</P><P>Informations à rectifier ou à ajouter dans le dossier d'appel d'offres correspondant.</P><P>Pour de plus amples informations, veuillez vous référer au dossier d'appel d'offres correspondant.</P><P>A seguito di sentenza del Tribunale Amministrativo Regionale del Friuli Venezia Giulia n. 30 del 16.1.2015, sono stati integrati e modificati alcuni atti di gara in particolare l'allegato 9 al capitolato descrittivo e prestazionale, l'art. 8 comma 1 del capitolato descrittivo prestazionale, l'art. 11, comma 1, dello schema di contratto di servizio ed il disciplinare di gara al paragrafo 15.e 18. I documenti modificati sono pubblicati e disponibili sul sito http://www.regione.fvg.it/rafvg/cms/RAFVG/MODULI/bandi_avvisi/BANDI/2393.html7</P></CONTENTS></FD_OTH_NOT></OTH_NOT><OTH_NOT CATEGORY="TRANSLATION" LG="EL" VERSION="R2.0.8.S02.E01"><FD_OTH_NOT><TI_DOC><P>IT-Τεργέστη: Υπηρεσίες δημόσιων οδικών μεταφορών</P></TI_DOC><STI_DOC><P><ADDRESS_NOT_STRUCT><ORGANISATION>Regione Autonoma Friuli Venezia Giulia</ORGANISATION><BLK_BTX>, </BLK_BTX><ADDRESS>Via Giulia 75/1</ADDRESS><BLK_BTX>, </BLK_BTX><BLK_BTX>Direzione centrale infrastrutture, mobilità, pianificazione territoriale lavori pubblici università, </BLK_BTX><BLK_BTX>Υπόψη: </BLK_BTX><ATTENTION>dott.ssa Magda Uliana</ATTENTION><BLK_BTX>, </BLK_BTX><BLK_BTX/><TOWN>Trieste</TOWN><BLK_BTX/><POSTAL_CODE>33126</POSTAL_CODE><BLK_BTX>, </BLK_BTX><COUNTRY VALUE="IT"/><BLK_BTX>. Τηλέφωνο: </BLK_BTX><PHONE>+39 0403774405</PHONE><BLK_BTX>. Φαξ: </BLK_BTX><FAX>+39 0403774732</FAX><BLK_BTX>. Ηλεκτρονικό ταχυδρομείο: </BLK_BTX><E_MAIL>territorio@certregione.fvg.it</E_MAIL></ADDRESS_NOT_STRUCT></P></STI_DOC><STI_DOC><P><FT TYPE="REFOJ">(Συμπλήρωμα της Επίσημη Εφημερίδας της Ευρωπαϊκής Ένωσης, 29.10.2014, 2014/S 208-369329)</FT></P></STI_DOC><OBJ_NOT><INT_OBJ_NOT>Θέμα:</INT_OBJ_NOT><CPV><CPV_MAIN><CPV_CODE CODE="60112000"/></CPV_MAIN></CPV><BLK_BTX><P>Υπηρεσίες δημόσιων οδικών μεταφορών</P></BLK_BTX></OBJ_NOT><CONTENTS><CORREC><FOR_READ><FOR><INT_FOR>Αντί:</INT_FOR><OLD QUOTE="NO"><P>IV.3.4)&#13;
&#13;
Termine per il ricevimento delle offerte o delle domande di partecipazione:</P><P>23.1.2015</P><P>IV.3.7)&#13;
&#13;
Modalità di apertura delle offerte:</P><P>3.2.2015</P></OLD></FOR><READ><INT_READ>Διάβαζε:</INT_READ><NEW QUOTE="NO"><P>IV.3.4)&#13;
&#13;
Termine per il ricevimento delle offerte o delle domande di partecipazione:</P><P>23.3.2015</P><P>IV.3.7)&#13;
&#13;
Modalità di apertura delle offerte:</P><P>7.4.2015</P></NEW></READ></FOR_READ></CORREC><P>Λοιπες συμπληρωματικες πληροφοριες</P><P>Πληροφορίες για διόρθωση ή συμπλήρωση  στα αντίστοιχα έγγραφα διαγωνισμού.</P><P>Για περαιτέρω πληροφορίες, παρακαλείστε να αναφέρετε τα σχετικά αντίστοιχα έγγραφα διαγωνισμού.</P><P>A seguito di sentenza del Tribunale Amministrativo Regionale del Friuli Venezia Giulia n. 30 del 16.1.2015, sono stati integrati e modificati alcuni atti di gara in particolare l'allegato 9 al capitolato descrittivo e prestazionale, l'art. 8 comma 1 del capitolato descrittivo prestazionale, l'art. 11, comma 1, dello schema di contratto di servizio ed il disciplinare di gara al paragrafo 15.e 18. I documenti modificati sono pubblicati e disponibili sul sito http://www.regione.fvg.it/rafvg/cms/RAFVG/MODULI/bandi_avvisi/BANDI/2393.html7</P></CONTENTS></FD_OTH_NOT></OTH_NOT><OTH_NOT CATEGORY="ORIGINAL" LG="IT" VERSION="R2.0.8.S02.E01"><FD_OTH_NOT><TI_DOC><P>IT-Trieste: Servizi di trasporto pubblico terrestre</P></TI_DOC><STI_DOC><P><ADDRESS_NOT_STRUCT><ORGANISATION>Regione Autonoma Friuli Venezia Giulia</ORGANISATION><BLK_BTX>, </BLK_BTX><ADDRESS>Via Giulia 75/1</ADDRESS><BLK_BTX>, </BLK_BTX><BLK_BTX>Direzione centrale infrastrutture, mobilità, pianificazione territoriale lavori pubblici università, </BLK_BTX><BLK_BTX>All'attenzione di: </BLK_BTX><ATTENTION>dott.ssa Magda Uliana</ATTENTION><BLK_BTX>, </BLK_BTX><BLK_BTX/><TOWN>Trieste</TOWN><BLK_BTX/><POSTAL_CODE>33126</POSTAL_CODE><BLK_BTX>, </BLK_BTX><COUNTRY VALUE="IT"/><BLK_BTX>. Telefono: </BLK_BTX><PHONE>+39 0403774405</PHONE><BLK_BTX>. Fax: </BLK_BTX><FAX>+39 0403774732</FAX><BLK_BTX>. Posta elettronica: </BLK_BTX><E_MAIL>territorio@certregione.fvg.it</E_MAIL></ADDRESS_NOT_STRUCT></P></STI_DOC><STI_DOC><P><FT TYPE="REFOJ">(Supplemento alla Gazzetta ufficiale dell'Unione europea, 29.10.2014, 2014/S 208-369329)</FT></P></STI_DOC><OBJ_NOT><INT_OBJ_NOT>Oggetto:</INT_OBJ_NOT><CPV><CPV_MAIN><CPV_CODE CODE="60112000"/></CPV_MAIN></CPV><BLK_BTX><P>Servizi di trasporto pubblico terrestre</P></BLK_BTX></OBJ_NOT><CONTENTS><CORREC><FOR_READ><FOR><INT_FOR>anziché:</INT_FOR><OLD QUOTE="NO"><P>IV.3.4)&#13;
&#13;
Termine per il ricevimento delle offerte o delle domande di partecipazione:</P><P>23.1.2015</P><P>IV.3.7)&#13;
&#13;
Modalità di apertura delle offerte:</P><P>3.2.2015</P></OLD></FOR><READ><INT_READ>leggi:</INT_READ><NEW QUOTE="NO"><P>IV.3.4)&#13;
&#13;
Termine per il ricevimento delle offerte o delle domande di partecipazione:</P><P>23.3.2015</P><P>IV.3.7)&#13;
&#13;
Modalità di apertura delle offerte:</P><P>7.4.2015</P></NEW></READ></FOR_READ></CORREC><P>Altre informazioni complementari</P><P>Informazioni da correggere o aggiungere nel relativo capitolato d'appalto.</P><P>Per maggiori informazioni vedi relativo capitolato d'appalto.</P><P>A seguito di sentenza del Tribunale Amministrativo Regionale del Friuli Venezia Giulia n. 30 del 16.1.2015, sono stati integrati e modificati alcuni atti di gara in particolare l'allegato 9 al capitolato descrittivo e prestazionale, l'art. 8 comma 1 del capitolato descrittivo prestazionale, l'art. 11, comma 1, dello schema di contratto di servizio ed il disciplinare di gara al paragrafo 15.e 18. I documenti modificati sono pubblicati e disponibili sul sito http://www.regione.fvg.it/rafvg/cms/RAFVG/MODULI/bandi_avvisi/BANDI/2393.html7</P></CONTENTS></FD_OTH_NOT></OTH_NOT><OTH_NOT CATEGORY="TRANSLATION" LG="NL" VERSION="R2.0.8.S02.E01"><FD_OTH_NOT><TI_DOC><P>IT-Triëst: Openbaarvervoersdiensten</P></TI_DOC><STI_DOC><P><ADDRESS_NOT_STRUCT><ORGANISATION>Regione Autonoma Friuli Venezia Giulia</ORGANISATION><BLK_BTX>, </BLK_BTX><ADDRESS>Via Giulia 75/1</ADDRESS><BLK_BTX>, </BLK_BTX><BLK_BTX>Direzione centrale infrastrutture, mobilità, pianificazione territoriale lavori pubblici università, </BLK_BTX><BLK_BTX>Ter attentie van: </BLK_BTX><ATTENTION>dott.ssa Magda Uliana</ATTENTION><BLK_BTX>, </BLK_BTX><BLK_BTX/><TOWN>Trieste</TOWN><BLK_BTX/><POSTAL_CODE>33126</POSTAL_CODE><BLK_BTX>, </BLK_BTX><COUNTRY VALUE="IT"/><BLK_BTX>. Telefoon: </BLK_BTX><PHONE>+39 0403774405</PHONE><BLK_BTX>. Fax: </BLK_BTX><FAX>+39 0403774732</FAX><BLK_BTX>. E-mail: </BLK_BTX><E_MAIL>territorio@certregione.fvg.it</E_MAIL></ADDRESS_NOT_STRUCT></P></STI_DOC><STI_DOC><P><FT TYPE="REFOJ">(Supplement op het Publicatieblad van de Europese Unie, 29.10.2014, 2014/S 208-369329)</FT></P></STI_DOC><OBJ_NOT><INT_OBJ_NOT>Betreft:</INT_OBJ_NOT><CPV><CPV_MAIN><CPV_CODE CODE="60112000"/></CPV_MAIN></CPV><BLK_BTX><P>Openbaarvervoersdiensten</P></BLK_BTX></OBJ_NOT><CONTENTS><CORREC><FOR_READ><FOR><INT_FOR>In plaats van:</INT_FOR><OLD QUOTE="NO"><P>IV.3.4)&#13;
&#13;
Termine per il ricevimento delle offerte o delle domande di partecipazione:</P><P>23.1.2015</P><P>IV.3.7)&#13;
&#13;
Modalità di apertura delle offerte:</P><P>3.2.2015</P></OLD></FOR><READ><INT_READ>Te lezen:</INT_READ><NEW QUOTE="NO"><P>IV.3.4)&#13;
&#13;
Termine per il ricevimento delle offerte o delle domande di partecipazione:</P><P>23.3.2015</P><P>IV.3.7)&#13;
&#13;
Modalità di apertura delle offerte:</P><P>7.4.2015</P></NEW></READ></FOR_READ></CORREC><P>Overige nadere inlichtingen</P><P>Gecorrigeerde of toegevoegde informatie vindt u in de bijbehorende aanbestedingsstukken.</P><P>Zie de bijbehorende aanbestedingsstukken voor meer informatie.</P><P>A seguito di sentenza del Tribunale Amministrativo Regionale del Friuli Venezia Giulia n. 30 del 16.1.2015, sono stati integrati e modificati alcuni atti di gara in particolare l'allegato 9 al capitolato descrittivo e prestazionale, l'art. 8 comma 1 del capitolato descrittivo prestazionale, l'art. 11, comma 1, dello schema di contratto di servizio ed il disciplinare di gara al paragrafo 15.e 18. I documenti modificati sono pubblicati e disponibili sul sito http://www.regione.fvg.it/rafvg/cms/RAFVG/MODULI/bandi_avvisi/BANDI/2393.html7</P></CONTENTS></FD_OTH_NOT></OTH_NOT><OTH_NOT CATEGORY="TRANSLATION" LG="PT" VERSION="R2.0.8.S02.E01"><FD_OTH_NOT><TI_DOC><P>IT-Trieste: Serviços de transporte público rodoviário</P></TI_DOC><STI_DOC><P><ADDRESS_NOT_STRUCT><ORGANISATION>Regione Autonoma Friuli Venezia Giulia</ORGANISATION><BLK_BTX>, </BLK_BTX><ADDRESS>Via Giulia 75/1</ADDRESS><BLK_BTX>, </BLK_BTX><BLK_BTX>Direzione centrale infrastrutture, mobilità, pianificazione territoriale lavori pubblici università, </BLK_BTX><BLK_BTX>À atenção de: </BLK_BTX><ATTENTION>dott.ssa Magda Uliana</ATTENTION><BLK_BTX>, </BLK_BTX><BLK_BTX/><TOWN>Trieste</TOWN><BLK_BTX/><POSTAL_CODE>33126</POSTAL_CODE><BLK_BTX>, </BLK_BTX><COUNTRY VALUE="IT"/><BLK_BTX>. Telefone: </BLK_BTX><PHONE>+39 0403774405</PHONE><BLK_BTX>. Fax: </BLK_BTX><FAX>+39 0403774732</FAX><BLK_BTX>. Correio electrónico: </BLK_BTX><E_MAIL>territorio@certregione.fvg.it</E_MAIL></ADDRESS_NOT_STRUCT></P></STI_DOC><STI_DOC><P><FT TYPE="REFOJ">(Suplemento do Jornal Oficial da União Europeia, 29.10.2014, 2014/S 208-369329)</FT></P></STI_DOC><OBJ_NOT><INT_OBJ_NOT>Objecto:</INT_OBJ_NOT><CPV><CPV_MAIN><CPV_CODE CODE="60112000"/></CPV_MAIN></CPV><BLK_BTX><P>Serviços de transporte público rodoviário</P></BLK_BTX></OBJ_NOT><CONTENTS><CORREC><FOR_READ><FOR><INT_FOR>Em vez de:</INT_FOR><OLD QUOTE="NO"><P>IV.3.4)&#13;
&#13;
Termine per il ricevimento delle offerte o delle domande di partecipazione:</P><P>23.1.2015</P><P>IV.3.7)&#13;
&#13;
Modalità di apertura delle offerte:</P><P>3.2.2015</P></OLD></FOR><READ><INT_READ>Ler:</INT_READ><NEW QUOTE="NO"><P>IV.3.4)&#13;
&#13;
Termine per il ricevimento delle offerte o delle domande di partecipazione:</P><P>23.3.2015</P><P>IV.3.7)&#13;
&#13;
Modalità di apertura delle offerte:</P><P>7.4.2015</P></NEW></READ></FOR_READ></CORREC><P>Outras informações complementares</P><P>Informação a rectificar ou acrescentar na documentação do concurso correspondente.</P><P>Para mais informações, consulte a documentação do concurso correspondente.</P><P>A seguito di sentenza del Tribunale Amministrativo Regionale del Friuli Venezia Giulia n. 30 del 16.1.2015, sono stati integrati e modificati alcuni atti di gara in particolare l'allegato 9 al capitolato descrittivo e prestazionale, l'art. 8 comma 1 del capitolato descrittivo prestazionale, l'art. 11, comma 1, dello schema di contratto di servizio ed il disciplinare di gara al paragrafo 15.e 18. I documenti modificati sono pubblicati e disponibili sul sito http://www.regione.fvg.it/rafvg/cms/RAFVG/MODULI/bandi_avvisi/BANDI/2393.html7</P></CONTENTS></FD_OTH_NOT></OTH_NOT><OTH_NOT CATEGORY="TRANSLATION" LG="SV" VERSION="R2.0.8.S02.E01"><FD_OTH_NOT><TI_DOC><P>IT-Trieste: Kollektivtrafik på väg</P></TI_DOC><STI_DOC><P><ADDRESS_NOT_STRUCT><ORGANISATION>Regione Autonoma Friuli Venezia Giulia</ORGANISATION><BLK_BTX>, </BLK_BTX><ADDRESS>Via Giulia 75/1</ADDRESS><BLK_BTX>, </BLK_BTX><BLK_BTX>Direzione centrale infrastrutture, mobilità, pianificazione territoriale lavori pubblici università, </BLK_BTX><BLK_BTX>Att: </BLK_BTX><ATTENTION>dott.ssa Magda Uliana</ATTENTION><BLK_BTX>, </BLK_BTX><BLK_BTX/><TOWN>Trieste</TOWN><BLK_BTX/><POSTAL_CODE>33126</POSTAL_CODE><BLK_BTX>, </BLK_BTX><COUNTRY VALUE="IT"/><BLK_BTX>. Telefon: </BLK_BTX><PHONE>+39 0403774405</PHONE><BLK_BTX>. Fax: </BLK_BTX><FAX>+39 0403774732</FAX><BLK_BTX>. E-post: </BLK_BTX><E_MAIL>territorio@certregione.fvg.it</E_MAIL></ADDRESS_NOT_STRUCT></P></STI_DOC><STI_DOC><P><FT TYPE="REFOJ">(Tillägg till Europeiska unionens officiella tidnin, 29.10.2014, 2014/S 208-369329)</FT></P></STI_DOC><OBJ_NOT><INT_OBJ_NOT>Angående:</INT_OBJ_NOT><CPV><CPV_MAIN><CPV_CODE CODE="60112000"/></CPV_MAIN></CPV><BLK_BTX><P>Kollektivtrafik på väg</P></BLK_BTX></OBJ_NOT><CONTENTS><CORREC><FOR_READ><FOR><INT_FOR>I stället för:</INT_FOR><OLD QUOTE="NO"><P>IV.3.4)&#13;
&#13;
Termine per il ricevimento delle offerte o delle domande di partecipazione:</P><P>23.1.2015</P><P>IV.3.7)&#13;
&#13;
Modalità di apertura delle offerte:</P><P>3.2.2015</P></OLD></FOR><READ><INT_READ>Skall det stå:</INT_READ><NEW QUOTE="NO"><P>IV.3.4)&#13;
&#13;
Termine per il ricevimento delle offerte o delle domande di partecipazione:</P><P>23.3.2015</P><P>IV.3.7)&#13;
&#13;
Modalità di apertura delle offerte:</P><P>7.4.2015</P></NEW></READ></FOR_READ></CORREC><P>Övriga ytterligare upplysningar</P><P>Upplysningar som ska rättas eller läggas till i motsvarande anbudshandlingar.</P><P>Yderligere oplysninger findes i det korresponderende udbudsmateriale.</P><P>A seguito di sentenza del Tribunale Amministrativo Regionale del Friuli Venezia Giulia n. 30 del 16.1.2015, sono stati integrati e modificati alcuni atti di gara in particolare l'allegato 9 al capitolato descrittivo e prestazionale, l'art. 8 comma 1 del capitolato descrittivo prestazionale, l'art. 11, comma 1, dello schema di contratto di servizio ed il disciplinare di gara al paragrafo 15.e 18. I documenti modificati sono pubblicati e disponibili sul sito http://www.regione.fvg.it/rafvg/cms/RAFVG/MODULI/bandi_avvisi/BANDI/2393.html7</P></CONTENTS></FD_OTH_NOT></OTH_NOT><OTH_NOT CATEGORY="TRANSLATION" LG="CS" VERSION="R2.0.8.S02.E01"><FD_OTH_NOT><TI_DOC><P>IT-Terst: Služby veřejné silniční dopravy</P></TI_DOC><STI_DOC><P><ADDRESS_NOT_STRUCT><ORGANISATION>Regione Autonoma Friuli Venezia Giulia</ORGANISATION><BLK_BTX>, </BLK_BTX><ADDRESS>Via Giulia 75/1</ADDRESS><BLK_BTX>, </BLK_BTX><BLK_BTX>Direzione centrale infrastrutture, mobilità, pianificazione territoriale lavori pubblici università, </BLK_BTX><BLK_BTX>K rukám: </BLK_BTX><ATTENTION>dott.ssa Magda Uliana</ATTENTION><BLK_BTX>, </BLK_BTX><BLK_BTX/><TOWN>Trieste</TOWN><BLK_BTX/><POSTAL_CODE>33126</POSTAL_CODE><BLK_BTX>, </BLK_BTX><COUNTRY VALUE="IT"/><BLK_BTX>. Tel.: </BLK_BTX><PHONE>+39 0403774405</PHONE><BLK_BTX>. Fax: </BLK_BTX><FAX>+39 0403774732</FAX><BLK_BTX>. E-mail: </BLK_BTX><E_MAIL>territorio@certregione.fvg.it</E_MAIL></ADDRESS_NOT_STRUCT></P></STI_DOC><STI_DOC><P><FT TYPE="REFOJ">(Dodatek k Úřednímu věstníku Evropské unie, 29.10.2014, 2014/S 208-369329)</FT></P></STI_DOC><OBJ_NOT><INT_OBJ_NOT>Předmět:</INT_OBJ_NOT><CPV><CPV_MAIN><CPV_CODE CODE="60112000"/></CPV_MAIN></CPV><BLK_BTX><P>Služby veřejné silniční dopravy</P></BLK_BTX></OBJ_NOT><CONTENTS><CORREC><FOR_READ><FOR><INT_FOR>Namísto:</INT_FOR><OLD QUOTE="NO"><P>IV.3.4)&#13;
&#13;
Termine per il ricevimento delle offerte o delle domande di partecipazione:</P><P>23.1.2015</P><P>IV.3.7)&#13;
&#13;
Modalità di apertura delle offerte:</P><P>3.2.2015</P></OLD></FOR><READ><INT_READ>Čtěte:</INT_READ><NEW QUOTE="NO"><P>IV.3.4)&#13;
&#13;
Termine per il ricevimento delle offerte o delle domande di partecipazione:</P><P>23.3.2015</P><P>IV.3.7)&#13;
&#13;
Modalità di apertura delle offerte:</P><P>7.4.2015</P></NEW></READ></FOR_READ></CORREC><P>Další dodatečné informace</P><P>Informace, které mají být opraveny nebo přidány v odpovídající zadávací dokumentaci.</P><P>Za účelem dalších informací uveďte prosím příslušnou odpovídající zadávací dokumentaci.</P><P>A seguito di sentenza del Tribunale Amministrativo Regionale del Friuli Venezia Giulia n. 30 del 16.1.2015, sono stati integrati e modificati alcuni atti di gara in particolare l'allegato 9 al capitolato descrittivo e prestazionale, l'art. 8 comma 1 del capitolato descrittivo prestazionale, l'art. 11, comma 1, dello schema di contratto di servizio ed il disciplinare di gara al paragrafo 15.e 18. I documenti modificati sono pubblicati e disponibili sul sito http://www.regione.fvg.it/rafvg/cms/RAFVG/MODULI/bandi_avvisi/BANDI/2393.html7</P></CONTENTS></FD_OTH_NOT></OTH_NOT><OTH_NOT CATEGORY="TRANSLATION" LG="ET" VERSION="R2.0.8.S02.E01"><FD_OTH_NOT><TI_DOC><P>IT-Trieste: Maantee ühistransporditeenused</P></TI_DOC><STI_DOC><P><ADDRESS_NOT_STRUCT><ORGANISATION>Regione Autonoma Friuli Venezia Giulia</ORGANISATION><BLK_BTX>, </BLK_BTX><ADDRESS>Via Giulia 75/1</ADDRESS><BLK_BTX>, </BLK_BTX><BLK_BTX>Direzione centrale infrastrutture, mobilità, pianificazione territoriale lavori pubblici università, </BLK_BTX><BLK_BTX>Kontaktisik: </BLK_BTX><ATTENTION>dott.ssa Magda Uliana</ATTENTION><BLK_BTX>, </BLK_BTX><BLK_BTX/><TOWN>Trieste</TOWN><BLK_BTX/><POSTAL_CODE>33126</POSTAL_CODE><BLK_BTX>, </BLK_BTX><COUNTRY VALUE="IT"/><BLK_BTX>. Telefon: </BLK_BTX><PHONE>+39 0403774405</PHONE><BLK_BTX>. Faks: </BLK_BTX><FAX>+39 0403774732</FAX><BLK_BTX>. E-post: </BLK_BTX><E_MAIL>territorio@certregione.fvg.it</E_MAIL></ADDRESS_NOT_STRUCT></P></STI_DOC><STI_DOC><P><FT TYPE="REFOJ">(Euroopa Liidu Teataja täiendus, 29.10.2014, 2014/S 208-369329)</FT></P></STI_DOC><OBJ_NOT><INT_OBJ_NOT>Objekt</INT_OBJ_NOT><CPV><CPV_MAIN><CPV_CODE CODE="60112000"/></CPV_MAIN></CPV><BLK_BTX><P>Maantee ühistransporditeenused</P></BLK_BTX></OBJ_NOT><CONTENTS><CORREC><FOR_READ><FOR><INT_FOR>Enne:</INT_FOR><OLD QUOTE="NO"><P>IV.3.4)&#13;
&#13;
Termine per il ricevimento delle offerte o delle domande di partecipazione:</P><P>23.1.2015</P><P>IV.3.7)&#13;
&#13;
Modalità di apertura delle offerte:</P><P>3.2.2015</P></OLD></FOR><READ><INT_READ>Uus versioon:</INT_READ><NEW QUOTE="NO"><P>IV.3.4)&#13;
&#13;
Termine per il ricevimento delle offerte o delle domande di partecipazione:</P><P>23.3.2015</P><P>IV.3.7)&#13;
&#13;
Modalità di apertura delle offerte:</P><P>7.4.2015</P></NEW></READ></FOR_READ></CORREC><P>Muu lisateave</P><P>Parandatav või lisatav teave vastavates pakkumisdokumentides.</P><P>Täpsema teabe saamiseks vt vastavaid pakkumisdokumente.</P><P>A seguito di sentenza del Tribunale Amministrativo Regionale del Friuli Venezia Giulia n. 30 del 16.1.2015, sono stati integrati e modificati alcuni atti di gara in particolare l'allegato 9 al capitolato descrittivo e prestazionale, l'art. 8 comma 1 del capitolato descrittivo prestazionale, l'art. 11, comma 1, dello schema di contratto di servizio ed il disciplinare di gara al paragrafo 15.e 18. I documenti modificati sono pubblicati e disponibili sul sito http://www.regione.fvg.it/rafvg/cms/RAFVG/MODULI/bandi_avvisi/BANDI/2393.html7</P></CONTENTS></FD_OTH_NOT></OTH_NOT><OTH_NOT CATEGORY="TRANSLATION" LG="HU" VERSION="R2.0.8.S02.E01"><FD_OTH_NOT><TI_DOC><P>IT-Trieszt: Közúti tömegközlekedési szolgáltatások</P></TI_DOC><STI_DOC><P><ADDRESS_NOT_STRUCT><ORGANISATION>Regione Autonoma Friuli Venezia Giulia</ORGANISATION><BLK_BTX>, </BLK_BTX><ADDRESS>Via Giulia 75/1</ADDRESS><BLK_BTX>, </BLK_BTX><BLK_BTX>Direzione centrale infrastrutture, mobilità, pianificazione territoriale lavori pubblici università, </BLK_BTX><BLK_BTX>Címzett: </BLK_BTX><ATTENTION>dott.ssa Magda Uliana</ATTENTION><BLK_BTX>, </BLK_BTX><BLK_BTX/><TOWN>Trieste</TOWN><BLK_BTX/><POSTAL_CODE>33126</POSTAL_CODE><BLK_BTX>, </BLK_BTX><COUNTRY VALUE="IT"/><BLK_BTX>. Telefon: </BLK_BTX><PHONE>+39 0403774405</PHONE><BLK_BTX>. Fax: </BLK_BTX><FAX>+39 0403774732</FAX><BLK_BTX>. E-mail: </BLK_BTX><E_MAIL>territorio@certregione.fvg.it</E_MAIL></ADDRESS_NOT_STRUCT></P></STI_DOC><STI_DOC><P><FT TYPE="REFOJ">(Kiegészítés az Európai Unió Hivatalos Lapjához, 29.10.2014, 2014/S 208-369329)</FT></P></STI_DOC><OBJ_NOT><INT_OBJ_NOT>Tárgy:</INT_OBJ_NOT><CPV><CPV_MAIN><CPV_CODE CODE="60112000"/></CPV_MAIN></CPV><BLK_BTX><P>Közúti tömegközlekedési szolgáltatások</P></BLK_BTX></OBJ_NOT><CONTENTS><CORREC><FOR_READ><FOR><INT_FOR>A következő helyett:</INT_FOR><OLD QUOTE="NO"><P>IV.3.4)&#13;
&#13;
Termine per il ricevimento delle offerte o delle domande di partecipazione:</P><P>23.1.2015</P><P>IV.3.7)&#13;
&#13;
Modalità di apertura delle offerte:</P><P>3.2.2015</P></OLD></FOR><READ><INT_READ>Helyesen:</INT_READ><NEW QUOTE="NO"><P>IV.3.4)&#13;
&#13;
Termine per il ricevimento delle offerte o delle domande di partecipazione:</P><P>23.3.2015</P><P>IV.3.7)&#13;
&#13;
Modalità di apertura delle offerte:</P><P>7.4.2015</P></NEW></READ></FOR_READ></CORREC><P>További információk</P><P>Javítandó vagy hozzáfűzendő információ a megfelelő pályázati dokumentációban.</P><P>A további információkat lásd a megfelelő pályázati dokumentációban.</P><P>A seguito di sentenza del Tribunale Amministrativo Regionale del Friuli Venezia Giulia n. 30 del 16.1.2015, sono stati integrati e modificati alcuni atti di gara in particolare l'allegato 9 al capitolato descrittivo e prestazionale, l'art. 8 comma 1 del capitolato descrittivo prestazionale, l'art. 11, comma 1, dello schema di contratto di servizio ed il disciplinare di gara al paragrafo 15.e 18. I documenti modificati sono pubblicati e disponibili sul sito http://www.regione.fvg.it/rafvg/cms/RAFVG/MODULI/bandi_avvisi/BANDI/2393.html7</P></CONTENTS></FD_OTH_NOT></OTH_NOT><OTH_NOT CATEGORY="TRANSLATION" LG="LT" VERSION="R2.0.8.S02.E01"><FD_OTH_NOT><TI_DOC><P>IT-Triestas: Viešojo kelių transporto paslaugos</P></TI_DOC><STI_DOC><P><ADDRESS_NOT_STRUCT><ORGANISATION>Regione Autonoma Friuli Venezia Giulia</ORGANISATION><BLK_BTX>, </BLK_BTX><ADDRESS>Via Giulia 75/1</ADDRESS><BLK_BTX>, </BLK_BTX><BLK_BTX>Direzione centrale infrastrutture, mobilità, pianificazione territoriale lavori pubblici università, </BLK_BTX><BLK_BTX>Kam: </BLK_BTX><ATTENTION>dott.ssa Magda Uliana</ATTENTION><BLK_BTX>, </BLK_BTX><BLK_BTX/><TOWN>Trieste</TOWN><BLK_BTX/><POSTAL_CODE>33126</POSTAL_CODE><BLK_BTX>, </BLK_BTX><COUNTRY VALUE="IT"/><BLK_BTX>. Telefonas: </BLK_BTX><PHONE>+39 0403774405</PHONE><BLK_BTX>. Faksas: </BLK_BTX><FAX>+39 0403774732</FAX><BLK_BTX>. El. paštas: </BLK_BTX><E_MAIL>territorio@certregione.fvg.it</E_MAIL></ADDRESS_NOT_STRUCT></P></STI_DOC><STI_DOC><P><FT TYPE="REFOJ">(Europos Bendrijos Oficialiojo Leidinio priedas, 29.10.2014, 2014/S 208-369329)</FT></P></STI_DOC><OBJ_NOT><INT_OBJ_NOT>Objektas</INT_OBJ_NOT><CPV><CPV_MAIN><CPV_CODE CODE="60112000"/></CPV_MAIN></CPV><BLK_BTX><P>Viešojo kelių transporto paslaugos</P></BLK_BTX></OBJ_NOT><CONTENTS><CORREC><FOR_READ><FOR><INT_FOR>Vietoj:</INT_FOR><OLD QUOTE="NO"><P>IV.3.4)&#13;
&#13;
Termine per il ricevimento delle offerte o delle domande di partecipazione:</P><P>23.1.2015</P><P>IV.3.7)&#13;
&#13;
Modalità di apertura delle offerte:</P><P>3.2.2015</P></OLD></FOR><READ><INT_READ>Turi būti:</INT_READ><NEW QUOTE="NO"><P>IV.3.4)&#13;
&#13;
Termine per il ricevimento delle offerte o delle domande di partecipazione:</P><P>23.3.2015</P><P>IV.3.7)&#13;
&#13;
Modalità di apertura delle offerte:</P><P>7.4.2015</P></NEW></READ></FOR_READ></CORREC><P>Kita papildoma informacija</P><P>Informacija, kurią ketinama taisyti ar papildyti atitinkamuose konkurso dokumentuose.</P><P>Papildomos informacijos ieškokite atitinkamuose konkurso dokumentuose.</P><P>A seguito di sentenza del Tribunale Amministrativo Regionale del Friuli Venezia Giulia n. 30 del 16.1.2015, sono stati integrati e modificati alcuni atti di gara in particolare l'allegato 9 al capitolato descrittivo e prestazionale, l'art. 8 comma 1 del capitolato descrittivo prestazionale, l'art. 11, comma 1, dello schema di contratto di servizio ed il disciplinare di gara al paragrafo 15.e 18. I documenti modificati sono pubblicati e disponibili sul sito http://www.regione.fvg.it/rafvg/cms/RAFVG/MODULI/bandi_avvisi/BANDI/2393.html7</P></CONTENTS></FD_OTH_NOT></OTH_NOT><OTH_NOT CATEGORY="TRANSLATION" LG="LV" VERSION="R2.0.8.S02.E01"><FD_OTH_NOT><TI_DOC><P>IT-Trieste: Sabiedriskie autotransporta pakalpojumi</P></TI_DOC><STI_DOC><P><ADDRESS_NOT_STRUCT><ORGANISATION>Regione Autonoma Friuli Venezia Giulia</ORGANISATION><BLK_BTX>, </BLK_BTX><ADDRESS>Via Giulia 75/1</ADDRESS><BLK_BTX>, </BLK_BTX><BLK_BTX>Direzione centrale infrastrutture, mobilità, pianificazione territoriale lavori pubblici università, </BLK_BTX><BLK_BTX>Kontaktpersona(-as): </BLK_BTX><ATTENTION>dott.ssa Magda Uliana</ATTENTION><BLK_BTX>, </BLK_BTX><BLK_BTX/><TOWN>Trieste</TOWN><BLK_BTX/><POSTAL_CODE>33126</POSTAL_CODE><BLK_BTX>, </BLK_BTX><COUNTRY VALUE="IT"/><BLK_BTX>. Tālrunis: </BLK_BTX><PHONE>+39 0403774405</PHONE><BLK_BTX>. Fakss: </BLK_BTX><FAX>+39 0403774732</FAX><BLK_BTX>. E-pasts: </BLK_BTX><E_MAIL>territorio@certregione.fvg.it</E_MAIL></ADDRESS_NOT_STRUCT></P></STI_DOC><STI_DOC><P><FT TYPE="REFOJ">(Eiropas Savienibas Oficiala Vestneša Pielikums, 29.10.2014, 2014/S 208-369329)</FT></P></STI_DOC><OBJ_NOT><INT_OBJ_NOT>Priekšmets:</INT_OBJ_NOT><CPV><CPV_MAIN><CPV_CODE CODE="60112000"/></CPV_MAIN></CPV><BLK_BTX><P>Sabiedriskie autotransporta pakalpojumi</P></BLK_BTX></OBJ_NOT><CONTENTS><CORREC><FOR_READ><FOR><INT_FOR>Šī teksta vietā:</INT_FOR><OLD QUOTE="NO"><P>IV.3.4)&#13;
&#13;
Termine per il ricevimento delle offerte o delle domande di partecipazione:</P><P>23.1.2015</P><P>IV.3.7)&#13;
&#13;
Modalità di apertura delle offerte:</P><P>3.2.2015</P></OLD></FOR><READ><INT_READ>Jābūt:</INT_READ><NEW QUOTE="NO"><P>IV.3.4)&#13;
&#13;
Termine per il ricevimento delle offerte o delle domande di partecipazione:</P><P>23.3.2015</P><P>IV.3.7)&#13;
&#13;
Modalità di apertura delle offerte:</P><P>7.4.2015</P></NEW></READ></FOR_READ></CORREC><P>Cita papildu informācija</P><P>Informācija, kas jālabo vai jāpapildina attiecīgajos konkursa dokumentos.</P><P>Sīkākai informācijai skatīt saistītos attiecīgā konkursa dokumentus.</P><P>A seguito di sentenza del Tribunale Amministrativo Regionale del Friuli Venezia Giulia n. 30 del 16.1.2015, sono stati integrati e modificati alcuni atti di gara in particolare l'allegato 9 al capitolato descrittivo e prestazionale, l'art. 8 comma 1 del capitolato descrittivo prestazionale, l'art. 11, comma 1, dello schema di contratto di servizio ed il disciplinare di gara al paragrafo 15.e 18. I documenti modificati sono pubblicati e disponibili sul sito http://www.regione.fvg.it/rafvg/cms/RAFVG/MODULI/bandi_avvisi/BANDI/2393.html7</P></CONTENTS></FD_OTH_NOT></OTH_NOT><OTH_NOT CATEGORY="TRANSLATION" LG="MT" VERSION="R2.0.8.S02.E01"><FD_OTH_NOT><TI_DOC><P>IT-Trieste: Servizzi ta' trasport pubbliku bit-triq</P></TI_DOC><STI_DOC><P><ADDRESS_NOT_STRUCT><ORGANISATION>Regione Autonoma Friuli Venezia Giulia</ORGANISATION><BLK_BTX>, </BLK_BTX><ADDRESS>Via Giulia 75/1</ADDRESS><BLK_BTX>, </BLK_BTX><BLK_BTX>Direzione centrale infrastrutture, mobilità, pianificazione territoriale lavori pubblici università, </BLK_BTX><BLK_BTX>Għall-attenzjoni ta’: </BLK_BTX><ATTENTION>dott.ssa Magda Uliana</ATTENTION><BLK_BTX>, </BLK_BTX><BLK_BTX/><TOWN>Trieste</TOWN><BLK_BTX/><POSTAL_CODE>33126</POSTAL_CODE><BLK_BTX>, </BLK_BTX><COUNTRY VALUE="IT"/><BLK_BTX>. Telefown: </BLK_BTX><PHONE>+39 0403774405</PHONE><BLK_BTX>. Feks: </BLK_BTX><FAX>+39 0403774732</FAX><BLK_BTX>. Posta elettronika: </BLK_BTX><E_MAIL>territorio@certregione.fvg.it</E_MAIL></ADDRESS_NOT_STRUCT></P></STI_DOC><STI_DOC><P><FT TYPE="REFOJ">(Supplement tal-Gurnal Ufficjali ta’ l-Unjoni Ewropea’, 29.10.2014, 2014/S 208-369329)</FT></P></STI_DOC><OBJ_NOT><INT_OBJ_NOT>Oġġett</INT_OBJ_NOT><CPV><CPV_MAIN><CPV_CODE CODE="60112000"/></CPV_MAIN></CPV><BLK_BTX><P>Servizzi ta' trasport pubbliku bit-triq</P></BLK_BTX></OBJ_NOT><CONTENTS><CORREC><FOR_READ><FOR><INT_FOR>Minflok:</INT_FOR><OLD QUOTE="NO"><P>IV.3.4)&#13;
&#13;
Termine per il ricevimento delle offerte o delle domande di partecipazione:</P><P>23.1.2015</P><P>IV.3.7)&#13;
&#13;
Modalità di apertura delle offerte:</P><P>3.2.2015</P></OLD></FOR><READ><INT_READ>Aqra:</INT_READ><NEW QUOTE="NO"><P>IV.3.4)&#13;
&#13;
Termine per il ricevimento delle offerte o delle domande di partecipazione:</P><P>23.3.2015</P><P>IV.3.7)&#13;
&#13;
Modalità di apertura delle offerte:</P><P>7.4.2015</P></NEW></READ></FOR_READ></CORREC><P>Informazzjoni addizzjonali oħra</P><P>Information to be corrected or added in the corresponding tender documents.</P><P>For further information please refer to the relevant corresponding tender documents.</P><P>A seguito di sentenza del Tribunale Amministrativo Regionale del Friuli Venezia Giulia n. 30 del 16.1.2015, sono stati integrati e modificati alcuni atti di gara in particolare l'allegato 9 al capitolato descrittivo e prestazionale, l'art. 8 comma 1 del capitolato descrittivo prestazionale, l'art. 11, comma 1, dello schema di contratto di servizio ed il disciplinare di gara al paragrafo 15.e 18. I documenti modificati sono pubblicati e disponibili sul sito http://www.regione.fvg.it/rafvg/cms/RAFVG/MODULI/bandi_avvisi/BANDI/2393.html7</P></CONTENTS></FD_OTH_NOT></OTH_NOT><OTH_NOT CATEGORY="TRANSLATION" LG="PL" VERSION="R2.0.8.S02.E01"><FD_OTH_NOT><TI_DOC><P>IT-Triest: Usługi w zakresie publicznego transportu drogowego</P></TI_DOC><STI_DOC><P><ADDRESS_NOT_STRUCT><ORGANISATION>Regione Autonoma Friuli Venezia Giulia</ORGANISATION><BLK_BTX>, </BLK_BTX><ADDRESS>Via Giulia 75/1</ADDRESS><BLK_BTX>, </BLK_BTX><BLK_BTX>Direzione centrale infrastrutture, mobilità, pianificazione territoriale lavori pubblici università, </BLK_BTX><BLK_BTX>Osoba do kontaktów: </BLK_BTX><ATTENTION>dott.ssa Magda Uliana</ATTENTION><BLK_BTX>, </BLK_BTX><BLK_BTX/><TOWN>Trieste</TOWN><BLK_BTX/><POSTAL_CODE>33126</POSTAL_CODE><BLK_BTX>, </BLK_BTX><COUNTRY VALUE="IT"/><BLK_BTX>. Tel.: </BLK_BTX><PHONE>+39 0403774405</PHONE><BLK_BTX>. Faks: </BLK_BTX><FAX>+39 0403774732</FAX><BLK_BTX>. E-mail: </BLK_BTX><E_MAIL>territorio@certregione.fvg.it</E_MAIL></ADDRESS_NOT_STRUCT></P></STI_DOC><STI_DOC><P><FT TYPE="REFOJ">(Suplement do Dziennika Urzędowego Unii Europejskiej, 29.10.2014, 2014/S 208-369329)</FT></P></STI_DOC><OBJ_NOT><INT_OBJ_NOT>Przedmiot zamówienia:</INT_OBJ_NOT><CPV><CPV_MAIN><CPV_CODE CODE="60112000"/></CPV_MAIN></CPV><BLK_BTX><P>Usługi w zakresie publicznego transportu drogowego</P></BLK_BTX></OBJ_NOT><CONTENTS><CORREC><FOR_READ><FOR><INT_FOR>Zamiast:</INT_FOR><OLD QUOTE="NO"><P>IV.3.4)&#13;
&#13;
Termine per il ricevimento delle offerte o delle domande di partecipazione:</P><P>23.1.2015</P><P>IV.3.7)&#13;
&#13;
Modalità di apertura delle offerte:</P><P>3.2.2015</P></OLD></FOR><READ><INT_READ>Powinno być:</INT_READ><NEW QUOTE="NO"><P>IV.3.4)&#13;
&#13;
Termine per il ricevimento delle offerte o delle domande di partecipazione:</P><P>23.3.2015</P><P>IV.3.7)&#13;
&#13;
Modalità di apertura delle offerte:</P><P>7.4.2015</P></NEW></READ></FOR_READ></CORREC><P>Inne dodatkowe informacje</P><P>Informacje do poprawienia lub dodania w odpowiedniej dokumentacji przetargowej.</P><P>Więcej informacji w odpowiedniej dokumentacji przetargowej.</P><P>A seguito di sentenza del Tribunale Amministrativo Regionale del Friuli Venezia Giulia n. 30 del 16.1.2015, sono stati integrati e modificati alcuni atti di gara in particolare l'allegato 9 al capitolato descrittivo e prestazionale, l'art. 8 comma 1 del capitolato descrittivo prestazionale, l'art. 11, comma 1, dello schema di contratto di servizio ed il disciplinare di gara al paragrafo 15.e 18. I documenti modificati sono pubblicati e disponibili sul sito http://www.regione.fvg.it/rafvg/cms/RAFVG/MODULI/bandi_avvisi/BANDI/2393.html7</P></CONTENTS></FD_OTH_NOT></OTH_NOT><OTH_NOT CATEGORY="TRANSLATION" LG="SK" VERSION="R2.0.8.S02.E01"><FD_OTH_NOT><TI_DOC><P>IT-Terst: Služby verejnej cestnej dopravy</P></TI_DOC><STI_DOC><P><ADDRESS_NOT_STRUCT><ORGANISATION>Regione Autonoma Friuli Venezia Giulia</ORGANISATION><BLK_BTX>, </BLK_BTX><ADDRESS>Via Giulia 75/1</ADDRESS><BLK_BTX>, </BLK_BTX><BLK_BTX>Direzione centrale infrastrutture, mobilità, pianificazione territoriale lavori pubblici università, </BLK_BTX><BLK_BTX>Kontaktná osoba: </BLK_BTX><ATTENTION>dott.ssa Magda Uliana</ATTENTION><BLK_BTX>, </BLK_BTX><BLK_BTX/><TOWN>Trieste</TOWN><BLK_BTX/><POSTAL_CODE>33126</POSTAL_CODE><BLK_BTX>, </BLK_BTX><COUNTRY VALUE="IT"/><BLK_BTX>. Telefón: </BLK_BTX><PHONE>+39 0403774405</PHONE><BLK_BTX>. Fax: </BLK_BTX><FAX>+39 0403774732</FAX><BLK_BTX>. E-mail: </BLK_BTX><E_MAIL>territorio@certregione.fvg.it</E_MAIL></ADDRESS_NOT_STRUCT></P></STI_DOC><STI_DOC><P><FT TYPE="REFOJ">(Príloha k Úradnému vestníku Európskej únie, 29.10.2014, 2014/S 208-369329)</FT></P></STI_DOC><OBJ_NOT><INT_OBJ_NOT>Predmet:</INT_OBJ_NOT><CPV><CPV_MAIN><CPV_CODE CODE="60112000"/></CPV_MAIN></CPV><BLK_BTX><P>Služby verejnej cestnej dopravy</P></BLK_BTX></OBJ_NOT><CONTENTS><CORREC><FOR_READ><FOR><INT_FOR>Namiesto:</INT_FOR><OLD QUOTE="NO"><P>IV.3.4)&#13;
&#13;
Termine per il ricevimento delle offerte o delle domande di partecipazione:</P><P>23.1.2015</P><P>IV.3.7)&#13;
&#13;
Modalità di apertura delle offerte:</P><P>3.2.2015</P></OLD></FOR><READ><INT_READ>Viď:</INT_READ><NEW QUOTE="NO"><P>IV.3.4)&#13;
&#13;
Termine per il ricevimento delle offerte o delle domande di partecipazione:</P><P>23.3.2015</P><P>IV.3.7)&#13;
&#13;
Modalità di apertura delle offerte:</P><P>7.4.2015</P></NEW></READ></FOR_READ></CORREC><P>Ďalšie dodatočné informácie</P><P>Informácie vyžadujúce úpravu alebo doplnenie v zodpovedajúcich súťažných podkladoch.</P><P>Ďalšie informácie nájdete v príslušných súťažných dokumentoch.</P><P>A seguito di sentenza del Tribunale Amministrativo Regionale del Friuli Venezia Giulia n. 30 del 16.1.2015, sono stati integrati e modificati alcuni atti di gara in particolare l'allegato 9 al capitolato descrittivo e prestazionale, l'art. 8 comma 1 del capitolato descrittivo prestazionale, l'art. 11, comma 1, dello schema di contratto di servizio ed il disciplinare di gara al paragrafo 15.e 18. I documenti modificati sono pubblicati e disponibili sul sito http://www.regione.fvg.it/rafvg/cms/RAFVG/MODULI/bandi_avvisi/BANDI/2393.html7</P></CONTENTS></FD_OTH_NOT></OTH_NOT><OTH_NOT CATEGORY="TRANSLATION" LG="SL" VERSION="R2.0.8.S02.E01"><FD_OTH_NOT><TI_DOC><P>IT-Trst: Storitve javnega cestnega prevoza</P></TI_DOC><STI_DOC><P><ADDRESS_NOT_STRUCT><ORGANISATION>Regione Autonoma Friuli Venezia Giulia</ORGANISATION><BLK_BTX>, </BLK_BTX><ADDRESS>Via Giulia 75/1</ADDRESS><BLK_BTX>, </BLK_BTX><BLK_BTX>Direzione centrale infrastrutture, mobilità, pianificazione territoriale lavori pubblici università, </BLK_BTX><BLK_BTX>V roke: </BLK_BTX><ATTENTION>dott.ssa Magda Uliana</ATTENTION><BLK_BTX>, </BLK_BTX><BLK_BTX/><TOWN>Trieste</TOWN><BLK_BTX/><POSTAL_CODE>33126</POSTAL_CODE><BLK_BTX>, </BLK_BTX><COUNTRY VALUE="IT"/><BLK_BTX>. Telefon: </BLK_BTX><PHONE>+39 0403774405</PHONE><BLK_BTX>. Telefaks: </BLK_BTX><FAX>+39 0403774732</FAX><BLK_BTX>. E-pošta: </BLK_BTX><E_MAIL>territorio@certregione.fvg.it</E_MAIL></ADDRESS_NOT_STRUCT></P></STI_DOC><STI_DOC><P><FT TYPE="REFOJ">(Dodatek k Uradnemu listu Evropske unije, 29.10.2014, 2014/S 208-369329)</FT></P></STI_DOC><OBJ_NOT><INT_OBJ_NOT>Predmet:</INT_OBJ_NOT><CPV><CPV_MAIN><CPV_CODE CODE="60112000"/></CPV_MAIN></CPV><BLK_BTX><P>Storitve javnega cestnega prevoza</P></BLK_BTX></OBJ_NOT><CONTENTS><CORREC><FOR_READ><FOR><INT_FOR>Namesto:</INT_FOR><OLD QUOTE="NO"><P>IV.3.4)&#13;
&#13;
Termine per il ricevimento delle offerte o delle domande di partecipazione:</P><P>23.1.2015</P><P>IV.3.7)&#13;
&#13;
Modalità di apertura delle offerte:</P><P>3.2.2015</P></OLD></FOR><READ><INT_READ>Beri:</INT_READ><NEW QUOTE="NO"><P>IV.3.4)&#13;
&#13;
Termine per il ricevimento delle offerte o delle domande di partecipazione:</P><P>23.3.2015</P><P>IV.3.7)&#13;
&#13;
Modalità di apertura delle offerte:</P><P>7.4.2015</P></NEW></READ></FOR_READ></CORREC><P>Druge dodatne informacije</P><P>Informacije, ki jih je treba popraviti ali dodati v ustrezni razpisni dokumentaciji.</P><P>Za nadaljnje informacije vas prosimo, da si ogledate ustrezno razpisno dokumentacijo.</P><P>A seguito di sentenza del Tribunale Amministrativo Regionale del Friuli Venezia Giulia n. 30 del 16.1.2015, sono stati integrati e modificati alcuni atti di gara in particolare l'allegato 9 al capitolato descrittivo e prestazionale, l'art. 8 comma 1 del capitolato descrittivo prestazionale, l'art. 11, comma 1, dello schema di contratto di servizio ed il disciplinare di gara al paragrafo 15.e 18. I documenti modificati sono pubblicati e disponibili sul sito http://www.regione.fvg.it/rafvg/cms/RAFVG/MODULI/bandi_avvisi/BANDI/2393.html7</P></CONTENTS></FD_OTH_NOT></OTH_NOT><OTH_NOT CATEGORY="TRANSLATION" LG="GA" VERSION="R2.0.8.S02.E01"><FD_OTH_NOT><TI_DOC><P>IT-Trieste: Public road transport services</P></TI_DOC><STI_DOC><P><ADDRESS_NOT_STRUCT><ORGANISATION>Regione Autonoma Friuli Venezia Giulia</ORGANISATION><BLK_BTX>, </BLK_BTX><ADDRESS>Via Giulia 75/1</ADDRESS><BLK_BTX>, </BLK_BTX><BLK_BTX>Direzione centrale infrastrutture, mobilità, pianificazione territoriale lavori pubblici università, </BLK_BTX><BLK_BTX>Le cur faoi bhráid: </BLK_BTX><ATTENTION>dott.ssa Magda Uliana</ATTENTION><BLK_BTX>, </BLK_BTX><BLK_BTX/><TOWN>Trieste</TOWN><BLK_BTX/><POSTAL_CODE>33126</POSTAL_CODE><BLK_BTX>, </BLK_BTX><COUNTRY VALUE="IT"/><BLK_BTX>. Teileafón: </BLK_BTX><PHONE>+39 0403774405</PHONE><BLK_BTX>. Facs: </BLK_BTX><FAX>+39 0403774732</FAX><BLK_BTX>. Ríomhphost: </BLK_BTX><E_MAIL>territorio@certregione.fvg.it</E_MAIL></ADDRESS_NOT_STRUCT></P></STI_DOC><STI_DOC><P><FT TYPE="REFOJ">(Forlíonaidh d'Iris Oifigiúil an Aontais Eorpaigh, 29.10.2014, 2014/S 208-369329)</FT></P></STI_DOC><OBJ_NOT><INT_OBJ_NOT>MAIDIR LE:</INT_OBJ_NOT><CPV><CPV_MAIN><CPV_CODE CODE="60112000"/></CPV_MAIN></CPV><BLK_BTX><P>Public road transport services</P></BLK_BTX></OBJ_NOT><CONTENTS><CORREC><FOR_READ><FOR><INT_FOR>Seachas:</INT_FOR><OLD QUOTE="NO"><P>IV.3.4)&#13;
&#13;
Termine per il ricevimento delle offerte o delle domande di partecipazione:</P><P>23.1.2015</P><P>IV.3.7)&#13;
&#13;
Modalità di apertura delle offerte:</P><P>3.2.2015</P></OLD></FOR><READ><INT_READ>Léigh:</INT_READ><NEW QUOTE="NO"><P>IV.3.4)&#13;
&#13;
Termine per il ricevimento delle offerte o delle domande di partecipazione:</P><P>23.3.2015</P><P>IV.3.7)&#13;
&#13;
Modalità di apertura delle offerte:</P><P>7.4.2015</P></NEW></READ></FOR_READ></CORREC><P>Faisnéis bhreise eile</P><P>Eolas le ceartú nó le cur leis sna cáipéisí tairisceana comhfhreagracha.</P><P>Le haghaidh tuilleadh eolais féach ar na cáipéisí tairisceana comhfhreagracha ábhartha le do thoil.</P><P>A seguito di sentenza del Tribunale Amministrativo Regionale del Friuli Venezia Giulia n. 30 del 16.1.2015, sono stati integrati e modificati alcuni atti di gara in particolare l'allegato 9 al capitolato descrittivo e prestazionale, l'art. 8 comma 1 del capitolato descrittivo prestazionale, l'art. 11, comma 1, dello schema di contratto di servizio ed il disciplinare di gara al paragrafo 15.e 18. I documenti modificati sono pubblicati e disponibili sul sito http://www.regione.fvg.it/rafvg/cms/RAFVG/MODULI/bandi_avvisi/BANDI/2393.html7</P></CONTENTS></FD_OTH_NOT></OTH_NOT><OTH_NOT CATEGORY="TRANSLATION" LG="BG" VERSION="R2.0.8.S02.E01"><FD_OTH_NOT><TI_DOC><P>IT-Триест: Услуги на обществения пътен транспорт</P></TI_DOC><STI_DOC><P><ADDRESS_NOT_STRUCT><ORGANISATION>Regione Autonoma Friuli Venezia Giulia</ORGANISATION><BLK_BTX>, </BLK_BTX><ADDRESS>Via Giulia 75/1</ADDRESS><BLK_BTX>, </BLK_BTX><BLK_BTX>Direzione centrale infrastrutture, mobilità, pianificazione territoriale lavori pubblici università, </BLK_BTX><BLK_BTX>На вниманието на: </BLK_BTX><ATTENTION>dott.ssa Magda Uliana</ATTENTION><BLK_BTX>, </BLK_BTX><BLK_BTX/><TOWN>Trieste</TOWN><BLK_BTX/><POSTAL_CODE>33126</POSTAL_CODE><BLK_BTX>, </BLK_BTX><COUNTRY VALUE="IT"/><BLK_BTX>. Телефон: </BLK_BTX><PHONE>+39 0403774405</PHONE><BLK_BTX>. Факс: </BLK_BTX><FAX>+39 0403774732</FAX><BLK_BTX>. Адрес за електронна поща: </BLK_BTX><E_MAIL>territorio@certregione.fvg.it</E_MAIL></ADDRESS_NOT_STRUCT></P></STI_DOC><STI_DOC><P><FT TYPE="REFOJ">(Приложение към Официален вестник на Европейския съюз, 29.10.2014, 2014/S 208-369329)</FT></P></STI_DOC><OBJ_NOT><INT_OBJ_NOT>Относно:</INT_OBJ_NOT><CPV><CPV_MAIN><CPV_CODE CODE="60112000"/></CPV_MAIN></CPV><BLK_BTX><P>Услуги на обществения пътен транспорт</P></BLK_BTX></OBJ_NOT><CONTENTS><CORREC><FOR_READ><FOR><INT_FOR>Вместо:</INT_FOR><OLD QUOTE="NO"><P>IV.3.4)&#13;
&#13;
Termine per il ricevimento delle offerte o delle domande di partecipazione:</P><P>23.1.2015</P><P>IV.3.7)&#13;
&#13;
Modalità di apertura delle offerte:</P><P>3.2.2015</P></OLD></FOR><READ><INT_READ>Да се чете:</INT_READ><NEW QUOTE="NO"><P>IV.3.4)&#13;
&#13;
Termine per il ricevimento delle offerte o delle domande di partecipazione:</P><P>23.3.2015</P><P>IV.3.7)&#13;
&#13;
Modalità di apertura delle offerte:</P><P>7.4.2015</P></NEW></READ></FOR_READ></CORREC><P>Друга допълнителна информация</P><P>Информация за коригиране или добавяне в съответстващата тръжна документация.</P><P>За допълнителна информация, моля направете справка със съответната тръжна документация.</P><P>A seguito di sentenza del Tribunale Amministrativo Regionale del Friuli Venezia Giulia n. 30 del 16.1.2015, sono stati integrati e modificati alcuni atti di gara in particolare l'allegato 9 al capitolato descrittivo e prestazionale, l'art. 8 comma 1 del capitolato descrittivo prestazionale, l'art. 11, comma 1, dello schema di contratto di servizio ed il disciplinare di gara al paragrafo 15.e 18. I documenti modificati sono pubblicati e disponibili sul sito http://www.regione.fvg.it/rafvg/cms/RAFVG/MODULI/bandi_avvisi/BANDI/2393.html7</P></CONTENTS></FD_OTH_NOT></OTH_NOT><OTH_NOT CATEGORY="TRANSLATION" LG="RO" VERSION="R2.0.8.S02.E01"><FD_OTH_NOT><TI_DOC><P>IT-Trieste: Servicii de transport rutier public</P></TI_DOC><STI_DOC><P><ADDRESS_NOT_STRUCT><ORGANISATION>Regione Autonoma Friuli Venezia Giulia</ORGANISATION><BLK_BTX>, </BLK_BTX><ADDRESS>Via Giulia 75/1</ADDRESS><BLK_BTX>, </BLK_BTX><BLK_BTX>Direzione centrale infrastrutture, mobilità, pianificazione territoriale lavori pubblici università, </BLK_BTX><BLK_BTX>În atenția: </BLK_BTX><ATTENTION>dott.ssa Magda Uliana</ATTENTION><BLK_BTX>, </BLK_BTX><BLK_BTX/><TOWN>Trieste</TOWN><BLK_BTX/><POSTAL_CODE>33126</POSTAL_CODE><BLK_BTX>, </BLK_BTX><COUNTRY VALUE="IT"/><BLK_BTX>. Telefon: </BLK_BTX><PHONE>+39 0403774405</PHONE><BLK_BTX>. Fax: </BLK_BTX><FAX>+39 0403774732</FAX><BLK_BTX>. E-mail: </BLK_BTX><E_MAIL>territorio@certregione.fvg.it</E_MAIL></ADDRESS_NOT_STRUCT></P></STI_DOC><STI_DOC><P><FT TYPE="REFOJ">(Suplimentul Jurnalului Oficial al Uniunii Europene, 29.10.2014, 2014/S 208-369329)</FT></P></STI_DOC><OBJ_NOT><INT_OBJ_NOT>În ceea ce priveşte:</INT_OBJ_NOT><CPV><CPV_MAIN><CPV_CODE CODE="60112000"/></CPV_MAIN></CPV><BLK_BTX><P>Servicii de transport rutier public</P></BLK_BTX></OBJ_NOT><CONTENTS><CORREC><FOR_READ><FOR><INT_FOR>În loc de:</INT_FOR><OLD QUOTE="NO"><P>IV.3.4)&#13;
&#13;
Termine per il ricevimento delle offerte o delle domande di partecipazione:</P><P>23.1.2015</P><P>IV.3.7)&#13;
&#13;
Modalità di apertura delle offerte:</P><P>3.2.2015</P></OLD></FOR><READ><INT_READ>A se citi:</INT_READ><NEW QUOTE="NO"><P>IV.3.4)&#13;
&#13;
Termine per il ricevimento delle offerte o delle domande di partecipazione:</P><P>23.3.2015</P><P>IV.3.7)&#13;
&#13;
Modalità di apertura delle offerte:</P><P>7.4.2015</P></NEW></READ></FOR_READ></CORREC><P>Alte informații suplimentare</P><P>Informaţii  care urmează să fie corectate sau adăugate în documentele de licitaţie corespunzătoare.</P><P>Pentru informaţii suplimentare, consultaţi documentele de licitaţie corespunzătoare.</P><P>A seguito di sentenza del Tribunale Amministrativo Regionale del Friuli Venezia Giulia n. 30 del 16.1.2015, sono stati integrati e modificati alcuni atti di gara in particolare l'allegato 9 al capitolato descrittivo e prestazionale, l'art. 8 comma 1 del capitolato descrittivo prestazionale, l'art. 11, comma 1, dello schema di contratto di servizio ed il disciplinare di gara al paragrafo 15.e 18. I documenti modificati sono pubblicati e disponibili sul sito http://www.regione.fvg.it/rafvg/cms/RAFVG/MODULI/bandi_avvisi/BANDI/2393.html7</P></CONTENTS></FD_OTH_NOT></OTH_NOT><OTH_NOT CATEGORY="TRANSLATION" LG="HR" VERSION="R2.0.8.S02.E01"><FD_OTH_NOT><TI_DOC><P>IT-Trst: Usluge javnog cestovnog prijevoza</P></TI_DOC><STI_DOC><P><ADDRESS_NOT_STRUCT><ORGANISATION>Regione Autonoma Friuli Venezia Giulia</ORGANISATION><BLK_BTX>, </BLK_BTX><ADDRESS>Via Giulia 75/1</ADDRESS><BLK_BTX>, </BLK_BTX><BLK_BTX>Direzione centrale infrastrutture, mobilità, pianificazione territoriale lavori pubblici università, </BLK_BTX><BLK_BTX>Na pažnju (osoba za kontakt): </BLK_BTX><ATTENTION>dott.ssa Magda Uliana</ATTENTION><BLK_BTX>, </BLK_BTX><BLK_BTX/><TOWN>Trieste</TOWN><BLK_BTX/><POSTAL_CODE>33126</POSTAL_CODE><BLK_BTX>, </BLK_BTX><COUNTRY VALUE="IT"/><BLK_BTX>. Telefon: </BLK_BTX><PHONE>+39 0403774405</PHONE><BLK_BTX>. Telefaks: </BLK_BTX><FAX>+39 0403774732</FAX><BLK_BTX>. E-pošta: </BLK_BTX><E_MAIL>territorio@certregione.fvg.it</E_MAIL></ADDRESS_NOT_STRUCT></P></STI_DOC><STI_DOC><P><FT TYPE="REFOJ">(Dodatku Službenom listu Europske unije, 29.10.2014, 2014/S 208-369329)</FT></P></STI_DOC><OBJ_NOT><INT_OBJ_NOT>Predmet:</INT_OBJ_NOT><CPV><CPV_MAIN><CPV_CODE CODE="60112000"/></CPV_MAIN></CPV><BLK_BTX><P>Usluge javnog cestovnog prijevoza</P></BLK_BTX></OBJ_NOT><CONTENTS><CORREC><FOR_READ><FOR><INT_FOR>Umjesto:</INT_FOR><OLD QUOTE="NO"><P>IV.3.4)&#13;
&#13;
Termine per il ricevimento delle offerte o delle domande di partecipazione:</P><P>23.1.2015</P><P>IV.3.7)&#13;
&#13;
Modalità di apertura delle offerte:</P><P>3.2.2015</P></OLD></FOR><READ><INT_READ>Glasi:</INT_READ><NEW QUOTE="NO"><P>IV.3.4)&#13;
&#13;
Termine per il ricevimento delle offerte o delle domande di partecipazione:</P><P>23.3.2015</P><P>IV.3.7)&#13;
&#13;
Modalità di apertura delle offerte:</P><P>7.4.2015</P></NEW></READ></FOR_READ></CORREC><P>Ostali dodatni podaci</P><P>Informacije koje treba ispraviti ili dodati u odnosnoj dokumentaciji za nadmetanje.</P><P>Molimo da za dodatne informacije pogledate dokumentaciju za nadmetanje.</P><P>A seguito di sentenza del Tribunale Amministrativo Regionale del Friuli Venezia Giulia n. 30 del 16.1.2015, sono stati integrati e modificati alcuni atti di gara in particolare l'allegato 9 al capitolato descrittivo e prestazionale, l'art. 8 comma 1 del capitolato descrittivo prestazionale, l'art. 11, comma 1, dello schema di contratto di servizio ed il disciplinare di gara al paragrafo 15.e 18. I documenti modificati sono pubblicati e disponibili sul sito http://www.regione.fvg.it/rafvg/cms/RAFVG/MODULI/bandi_avvisi/BANDI/2393.html7</P></CONTENTS></FD_OTH_NOT></OTH_NOT></FORM_SECTION></TED_EXPORT>